Subject: Daily mail report for 2022-10-16
From: [email-masked]
To: [email-masked]
Date: Sun, 16 Oct 2022 23:30:31 -0700 (MST)

Grand Totals
------------
messages

   2539   received
  13098   delivered
      0   forwarded
    531   deferred  (35613  deferrals)
   1184   bounced
     16   rejected (0%)
      0   reject warnings
      0   held
      0   discarded (0%)

  79536k  bytes received
 465684k  bytes delivered
   1426   senders
     43   sending hosts/domains
   4220   recipients
    460   recipient hosts/domains

Per-Hour Traffic Summary
------------------------
    time          received  delivered   deferred    bounced     rejected
    --------------------------------------------------------------------
    0000-0100         172        387        265         12          1 
    0100-0200         175        312        291          0          0 
    0200-0300         122        410        338         44          1 
    0300-0400         171        404        374         16          0 
    0400-0500         129        390        318         28          0 
    0500-0600         127        648        819         40          0 
    0600-0700          89        506        865         57          0 
    0700-0800         104        740       1136         84          0 
    0800-0900          81        354        990         40          0 
    0900-1000         164        770       1270         44          0 
    1000-1100          85        528       1370         74          0 
    1100-1200          87        521       1526         39          4 
    1200-1300          91        734       1697         70          1 
    1300-1400          57        599       1939         64          0 
    1400-1500          35        280       1784         32          2 
    1500-1600          91        619       2033         72          0 
    1600-1700          64        704       2069        103          0 
    1700-1800          51        515       2114         40          0 
    1800-1900          80        563       2147         51          0 
    1900-2000          86        573       2611         55          0 
    2000-2100          65        534       2452         47          0 
    2100-2200         116        686       2844         61          0 
    2200-2300         221       1058       3134        101          2 
    2300-2400          76        263       1227         10          5 

Host/Domain Summary: Message Delivery (top 50)
----------------------------------------------
 sent cnt  bytes   defers   avg dly max dly host/domain
 -------- -------  -------  ------- ------- -----------
   4651   365430k       0     1.3 s   11.0 s  lsmindia.com
   1701     7829k    9204     2.8 s   18.1 h  gmx.de
    944    18325k       0     1.2 s    9.9 s  msn.com
    757     3465k    4031     2.7 s   17.7 h  yahoo.de
    680     3127k    3783     2.7 s   17.7 h  web.de
    543    10352k    5956     1.4 s   34.6 h  aol.com
    320     1462k    1734     2.8 s   17.6 h  gmx.at
    272     1255k       0     2.7 s   16.0 s  live.de
    203      931k       0     2.8 s   18.0 s  hotmail.de
    180      830k     981     2.9 s   17.6 h  gmx.ch
    176     3454k       0     1.3 s    7.2 s  outlook.com
    175      806k     977     3.1 s   17.6 h  t-online.de
    124      572k     685     2.9 s   18.1 h  freenet.de
    119     2246k       0     1.3 s    6.2 s  live.com
    111     2028k       0     1.4 s    6.2 s  icloud.com
     75   354186        0     2.8 s   15.0 s  bluewin.ch
     70     1370k       0     1.9 s    5.5 s  naver.com
     61   288075      334     2.5 s   17.6 h  arcor.de
     51     1032k     743     1.2 s   34.0 h  mail.com
     48     1712k       0     1.7 s    4.2 s  livesalesman.com
     44      890k     660     1.4 s   34.0 h  ymail.com
     43      858k     388     1.4 s   34.0 h  rocketmail.com
     41      757k       0     1.4 s    5.5 s  me.com
     36      723k       0     3.3 s   41.0 s  163.com
     35      671k       0     1.1 s    4.9 s  rediffmail.com
     34      622k     415     1.1 s   34.6 h  btinternet.com
     34      601k     353     1.3 s   34.0 h  juno.com
     32   151208        0     3.4 s   18.0 s  live.at
     28      979k       0     3.0 s   11.0 s  releasewellbeingcenter.com
     28      547k       0     2.3 s    9.8 s  tom.com
     26   514193      318     1.5 s   34.0 h  bigpond.com
     26   459595        0     1.5 s    9.9 s  mac.com
     25   118620        0     2.8 s   14.0 s  outlook.de
     25   113352      170     3.4 s   17.6 h  aol.de
     24   476482      251     1.3 s   34.6 h  aim.com
     22   439155      277     1.0 s   30.5 h  ntlworld.com
     22   103949      167     3.5 s   18.1 h  online.de
     22   103905        0     3.3 s   16.0 s  cuvox.de
     19    12170k       0     1.7 s    3.0 s  landmarkgroup.com
     16   308140        0     1.0 s    3.0 s  mynet.com
     16    75616       71     2.3 s   12.4 h  aon.at
     15   259325        0     0.9 s    2.2 s  gmil.com
     14   319080        0     0.9 s    2.7 s  gmai.com
     14   304579      116     1.4 s   28.1 h  rogers.com
     14    66183      131     4.4 s   17.6 h  email.de
     13   216373        0     2.9 s   23.0 s  sina.com
     12   230794        0     0.9 s    3.6 s  excite.com
     12   230722        0     1.1 s    2.4 s  gail.com
     12   228762       90     1.1 s   34.0 h  gmx.com
     12   222172        0     1.3 s    4.6 s  windowslive.com

Host/Domain Summary: Messages Received (top 50)
-----------------------------------------------
 msg cnt   bytes   host/domain
 -------- -------  -----------
    809    14071k  fwdkim1.centrepointstores.com
    781    15960k  emailus.freshdesk.com
    442     6608k  lsmindia.com
     96     3657k  mail-us.atlassian.net
     87     1497k  fwdkim1.babyshopstores.com
     71   194500   spmailtechno.com
     48   358688   jotform.com
     25     1426k  scoutcamp.bounces.google.com
     19    14950k  landmarkgroup.com
     18     4427k  docusign.net
     15     1235k  chat-email-return-path.zendesk.com
     14      829k  outlook.com
     12     2451k  163.com
      8     1253k  return.smtpcorp.com
      7     1118k  naukri.com
      7   249438   pmbounces.livechatinc.com
      7    19190   eu.sparkpostmail1.com
      5     1968k  gmail.com
      5   360876   livesalesman.com
      5   252796   em.homeboxstores.com
      5   166191   bounce.send.grammarly.com
      5    95022   frcntdkim.freshconnect.io
      5    59981   releasewellbeingcenter.com
      3     4922k  bounces.indeed.com
      2   338825   arg.com.bh
      2    72514   bounce.s.solarwinds.com
      2    34486   google.com
      1   406928   credimax.com.bh
      1   189235   aramex.com
      1    73777   smsaexpress.com
      1    72879   mail-cy1usg02hn0229.outbound.protection.office365.us
      1    52222   crystel.co
      1    41788   em.ecomm.lenovo.com
      1    36880   em2202.pdfsimpli.com
      1    34572   timexpress.ae
      1    28676   asahi-intecc.com
      1    22577   mail.slack.com
      1    21095   myregisteredsite.com
      1    19056   eik.com
      1    14977   eposaudio.zendesk.com
      1     8750   esmtp2.ainet.at
      1     4357   mail146c50.megamailservers.eu
      1     4283   mg.transactional.eu1.surveypal.com

top 50 Senders by message count
-------------------------------
    407   [email-masked]
     96   [email-masked]
     48   [email-masked]
     47   msprvs1=19288cdc51U6V=[email-masked]
     34   from=<>
     24   msprvs1=19289moyEC6Vy=[email-masked]
     18   [email-masked]
     10   bounces+us.1.1125156.4964731-support=[email-masked]
      7   [email-masked]
      7   [email-masked]
      7   [email-masked]
      6   bounces+us.1.1125156.5010526-support=[email-masked]
      6   [email-masked]
      6   [email-masked]
      6   [email-masked]
      5   bounces+us.1.1125156.5004169-support=[email-masked]
      5   bounces+us.1.1125156.5011107-support=[email-masked]
      5   bounces+us.1.1125156.5005651-support=[email-masked]
      5   bounces+us.1.1125156.5008339-support=[email-masked]
      5   [email-masked]
      5   [email-masked]
      5   msprvs1=19288BvFL_BSp=[email-masked]
      5   bounces+us.15.423309-app=[email-masked]
      4   bounces+us.1.1125156.4976408-support=[email-masked]
      4   bounces+us.1.1125156.4898152-support=[email-masked]
      4   bounces+us.1.1125156.4977425-support=[email-masked]
      4   bounces+us.1.1125156.4991363-support=[email-masked]
      4   bounces+us.1.1125156.5004947-support=[email-masked]
      4   bounces+us.1.1125156.5007807-support=[email-masked]
      4   bounces+us.1.1125156.5008440-support=[email-masked]
      4   bounces+us.1.1125156.5008648-support=[email-masked]
      4   bounces+us.1.1125156.5009666-support=[email-masked]
      4   bounces+us.1.1125156.5009673-support=[email-masked]
      4   bounces+us.1.1125156.5010077-support=[email-masked]
      4   bounces+us.1.1125156.5010663-support=[email-masked]
      4   bounces+us.1.1125156.4985077-support=[email-masked]
      4   bounces+us.1.1125156.5003018-support=[email-masked]
      4   bounces+us.1.1125156.5007909-support=[email-masked]
      4   bounces+us.1.1125156.5008041-support=[email-masked]
      4   bounces+us.1.1125156.5008274-support=[email-masked]
      4   bounces+us.1.1125156.5009054-support=[email-masked]
      4   bounces+us.1.1125156.5010017-support=[email-masked]
      4   bounces+us.1.1125156.5011776-support=[email-masked]
      4   bounces+us.1.1125156.5011860-support=[email-masked]
      4   bounces+us.1.1125156.-1-support=[email-masked]
      4   [email-masked]
      4   [email-masked]
      3   bounces+us.1.1125156.4986844-support=[email-masked]
      3   bounces+us.1.1125156.5008868-support=[email-masked]
      3   bounces+us.1.1125156.4851636-support=[email-masked]

top 50 Recipients by message count
----------------------------------
    443   [email-masked]
    272   [email-masked]
    246   [email-masked]
    206   [email-masked]
    188   [email-masked]
    168   [email-masked]
    168   [email-masked]
    156   [email-masked]
    139   [email-masked]
    138   [email-masked]
    114   [email-masked]
    113   [email-masked]
    112   [email-masked]
    110   [email-masked]
    105   [email-masked]
     98   [email-masked]
     95   [email-masked]
     81   [email-masked]
     76   [email-masked]
     72   [email-masked]
     70   [email-masked]
     68   [email-masked]
     66   [email-masked]
     64   [email-masked]
     62   [email-masked]
     61   [email-masked]
     60   [email-masked]
     56   [email-masked]
     52   [email-masked]
     46   [email-masked]
     44   [email-masked]
     44   [email-masked]
     40   [email-masked]
     40   [email-masked]
     38   [email-masked]
     32   [email-masked]
     32   [email-masked]
     32   [email-masked]
     30   [email-masked]
     30   [email-masked]
     29   [email-masked]
     28   [email-masked]
     28   [email-masked]
     28   [email-masked]
     28   [email-masked]
     28   [email-masked]
     28   [email-masked]
     28   [email-masked]
     26   [email-masked]
     26   [email-masked]

top 50 Senders by message size
------------------------------
  11221k  [email-masked]
   4922k  msprvs1=19289-K9PXrgY=[email-masked]
   4427k  [email-masked]
   3997k  [email-masked]
   3657k  [email-masked]
   3465k  from=<>
   1989k  [email-masked]
   1453k  [email-masked]
   1134k  [email-masked]
   1118k  [email-masked]
    737k  [email-masked]
    526k  bounces+us.1.1125156.4992722-support=[email-masked]
 511378   [email-masked]
 463844   [email-masked]
 406928   [email-masked]
 403325   [email-masked]
 401737   [email-masked]
 396413   bounces+us.1.1125156.4985077-support=[email-masked]
 358688   [email-masked]
 316737   [email-masked]
 307258   [email-masked]
 260184   bounces+us.1.1125156.4964731-support=[email-masked]
 255832   bT.jzx41wlc30=wl99su1byl8o=[email-masked]
 252796   [email-masked]
 249438   [email-masked]
 245926   bounces+us.1.1125156.5001156-support=[email-masked]
 220255   [email-masked]
 219525   bounces+us.1.1125156.4942295-support=[email-masked]
 217027   bT.y05j7wlc30=0z8cxf9palh6=[email-masked]
 217020   bT.y05j7wlc30=hw591g9palh5=[email-masked]
 190902   bounces+us.1.1125156.4991363-support=[email-masked]
 189235   [email-masked]
 180928   bounces+us.1.1125156.4882290-support=[email-masked]
 180262   bounces+us.1.1125156.4978779-support=[email-masked]
 172986   bounces+us.1.1125156.5002641-support=[email-masked]
 171095   bounces+us.1.1125156.4887450-support=[email-masked]
 170365   [email-masked]
 168460   [email-masked]
 168418   bounces+us.1.1125156.5010051-support=[email-masked]
 166523   bounces+us.1.1125156.4923508-support=[email-masked]
 158543   bounces+us.1.1125156.5004192-support=[email-masked]
 153677   bounces+us.1.1125156.5005546-support=[email-masked]
 153059   bounces+us.1.1125156.5000889-support=[email-masked]
 147915   [email-masked]
 143388   bounces+us.1.1125156.4990120-support=[email-masked]
 140271   bounces+us.1.1125156.5007177-support=[email-masked]
 137399   bT.e2lgetlc30=ww8umfxje5u2=[email-masked]
 137302   bounces+us.1.1125156.5007362-support=[email-masked]
 136191   bounces+us.1.1125156.5006746-support=[email-masked]
 134709   bounces+us.1.1125156.5008795-support=[email-masked]

top 50 Recipients by message size
---------------------------------
  33429k  [email-masked]
  21374k  [email-masked]
  20808k  [email-masked]
  20325k  [email-masked]
  18661k  [email-masked]
  18139k  [email-masked]
  17750k  [email-masked]
  17606k  [email-masked]
  17486k  [email-masked]
  17385k  [email-masked]
  17319k  [email-masked]
  17138k  [email-masked]
  15912k  [email-masked]
  11973k  [email-masked]
  10365k  [email-masked]
   7987k  [email-masked]
   7558k  [email-masked]
   6025k  [email-masked]
   5969k  [email-masked]
   5750k  [email-masked]
   4379k  [email-masked]
   4142k  [email-masked]
   3815k  [email-masked]
   3373k  [email-masked]
   3154k  [email-masked]
   3125k  [email-masked]
   2881k  [email-masked]
   2744k  [email-masked]
   2673k  [email-masked]
   2486k  [email-masked]
   2430k  [email-masked]
   2103k  [email-masked]
   2097k  [email-masked]
   1899k  [email-masked]
   1803k  [email-masked]
   1694k  [email-masked]
   1587k  [email-masked]
   1458k  [email-masked]
   1311k  [email-masked]
   1246k  [email-masked]
   1141k  [email-masked]
   1077k  [email-masked]
   1008k  [email-masked]
   1008k  [email-masked]
    979k  [email-masked]
    977k  [email-masked]
    926k  [email-masked]
    755k  [email-masked]
    694k  [email-masked]
    656k  [email-masked]

Messages with no size data
--------------------------
 01A1A1E150D71  [email-masked]
 051431E2570A1  [email-masked]
 0B90D1E1B3211  [email-masked]
 0F18B1DA27FBA  [email-masked]
 1CD831E255CEB  [email-masked]
 225401BFF57A7  [email-masked]
 22CC41E1FE852  [email-masked]
 351AB1E221727  [email-masked]
 5A76B1E1FDAF3  [email-masked]
 648521C308C3B  [email-masked]
 674821E1FE850  [email-masked]
 69BA41E1FE85F  [email-masked]
 6C7951E210FBE  [email-masked]
 6CEF91E22B06C  [email-masked]
 6D8401E2570A0  [email-masked]
 783C31E250A79  [email-masked]
 7E68F1E1FF1F7  [email-masked]
 822741E257690  [email-masked]
 8A8981E22172D  [email-masked]
 8BFC81E256E8F  [email-masked]
 AC3E21E1FDAFC  [email-masked]
 C6FC31E1FDAF5  [email-masked]
 C76541CB8E43B  [email-masked]
 D62A81E1FDB09  [email-masked]
 DF46C1E22B062  [email-masked]
 E02001D4980FD  [email-masked]
 E2E521E1FDAF6  [email-masked]
 E4C441E1FDB0A  [email-masked]
 EE9E31E20068E  [email-masked]

message deferral detail
-----------------------
  error (total: 12937)
       950   554-gmx.net (mxgmx003
       917   554-gmx.net (mxgmx114
       833   554-gmx.net (mxgmx117
       745   554-gmx.net (mxgmx115
       695   554-gmx.net (mxgmx005
       625   554-gmx.net (mxgmx116
       595   554-gmx.net (mxgmx004
       489   IP=108.170.60.122 - A problem occurred. (Ask your postmast...
       486   554-gmx.net (mxgmx016
       483   554-gmx.net (mxgmx014
       415   554-gmx.net (mxgmx105
       378   554-gmx.net (mxgmx015
       376   554-gmx.net (mxgmx103
       348   554-web.de (mxweb101
       307   554-gmx.net (mxgmx002
       292   554-web.de (mxweb112
       282   554-web.de (mxweb110
       278   554-gmx.net (mxgmx001
       246   554-web.de (mxweb013
       228   554-gmx.net (mxgmx101
       223   554-gmx.net (mxgmx017
       211   554-web.de (mxweb003
       205   554-gmx.net (mxgmx104
       201   554-web.de (mxweb002
       198   554-web.de (mxweb103
       171   554-web.de (mxweb012
       164   554-web.de (mxweb102
       150   emig.freenet.de[195.4.92.215]:25: Connection timed out
       145   554-web.de (mxweb010
       142   554-web.de (mxweb111
       140   554-gmx.net (mxgmx102
       136   554-web.de (mxweb113
       101   554-web.de (mxweb011
        76   554-mail.com (mxgmxus007
        67   554-mail.com (mxgmxus009
        66   554-mail.com (mxgmxus006
        66   554-web.de (mxweb001
        62   4.7.25 Temporarily rejected. Reverse DNS for 108.170.60.12...
        60   emig.freenet.de[195.4.92.217]:25: Connection timed out
        51   554-mail.com (mxgmxus010
        50   emig.freenet.de[195.4.92.216]:25: Connection timed out
        46   554-mail.com (mxgmxus008
        28   554-mail.com (mxgmxus005
         8   Access denied...0819bdb99db90c198dd8f55cd9a9d8d818d8c838b5...
         8   Access denied...46c51904690410c5c94525304040ededf530f54531...
         8   Access denied...1e203d6d9d6d30304d19554185c910908580511960...
         7   Access denied...1774a1e5e4e5111139a9b049615061f949a92d6530...
         7   Access denied...53fd6d25d925d1fdf40dbda1a1b9f50d3d81a5108d...
         7   Access denied...53fd6d258025d1fdf40d01a180b90d05050df54d95...
         6   Access denied...102da5f5a8f5454508c8c8d8c83848c15959c84dd5...
         6   Access denied...2e7014c9c9193d3de174a05974e5d915bdc0717161...
         6   Access denied...4c68a1008d00ac688cb84141a539f9e139355881b9...
         6   Access denied...26312455c9558d8db4a0ad05292929a02960e5e930...
         6   mx9.tb.ukmail.iss.as9143.net mx9.tb.ukmail.iss.as9143.net ...
         6   re-prd-rgin-006.btmx-prd.synchronoss.net Service not avail...
         6   sa-prd-rgin-018.btmx-prd.synchronoss.net Service not avail...
         5   Access denied...3ddbc3ebfeeb9797ab037b032f470ebfbf028f1ffb...
         5   mx7.tb.ukmail.iss.as9143.net mx7.tb.ukmail.iss.as9143.net ...
         5   re-prd-rgin-003.btmx-prd.synchronoss.net Service not avail...
         5   re-prd-rgin-009.btmx-prd.synchronoss.net Service not avail...
         5   re-prd-rgin-018.btmx-prd.synchronoss.net Service not avail...
         5   re-prd-rgin-022.btmx-prd.synchronoss.net Service not avail...
         5   sa-prd-rgin-009.btmx-prd.synchronoss.net Service not avail...
         5   sa-prd-rgin-012.btmx-prd.synchronoss.net Service not avail...
         5   sa-prd-rgin-015.btmx-prd.synchronoss.net Service not avail...
         5   sa-prd-rgin-019.btmx-prd.synchronoss.net Service not avail...
         4   mx12.tb.ukmail.iss.as9143.net mx12.tb.ukmail.iss.as9143.ne...
         4   mx4.tb.ukmail.iss.as9143.net mx4.tb.ukmail.iss.as9143.net ...
         3   Access denied...07c4114d104db5c485e5cd95e590e5e0e4c020e1f1...
         3   Access denied...478dfd7db57d658d249d747179c1c1019d018005e5...
         3   mx2.tb.ukmail.iss.as9143.net mx2.tb.ukmail.iss.as9143.net ...
         3   mx6.tb.ukmail.iss.as9143.net mx6.tb.ukmail.iss.as9143.net ...
         3   re-prd-rgin-002.btmx-prd.synchronoss.net Service not avail...
         3   re-prd-rgin-008.btmx-prd.synchronoss.net Service not avail...
         3   re-prd-rgin-024.btmx-prd.synchronoss.net Service not avail...
         3   sa-prd-rgin-001.btmx-prd.synchronoss.net Service not avail...
         3   sa-prd-rgin-005.btmx-prd.synchronoss.net Service not avail...
         3   sa-prd-rgin-014.btmx-prd.synchronoss.net Service not avail...
         3   sa-prd-rgin-020.btmx-prd.synchronoss.net Service not avail...
         2   Access denied...16008dd1d1140d0d0c556db9848484654155856451...
         2   Access denied...36a46d0101a024241d04747569041561217175b100...
         2   mx11.tb.ukmail.iss.as9143.net mx11.tb.ukmail.iss.as9143.ne...
         2   re-prd-rgin-010.btmx-prd.synchronoss.net Service not avail...
         2   re-prd-rgin-012.btmx-prd.synchronoss.net Service not avail...
         2   re-prd-rgin-014.btmx-prd.synchronoss.net Service not avail...
         2   re-prd-rgin-020.btmx-prd.synchronoss.net Service not avail...
         2   re-prd-rgin-023.btmx-prd.synchronoss.net Service not avail...
         2   sa-prd-rgin-021.btmx-prd.synchronoss.net Service not avail...
         2   sa-prd-rgin-023.btmx-prd.synchronoss.net Service not avail...
         2   sa-prd-rgin-024.btmx-prd.synchronoss.net Service not avail...
         1   Access denied...06bd0d79793db1bd2514a4d11450d0a4d51414c480...
         1   Access denied...51ea6e0e1f0ef3f36a3f8787ba5a5a8377773fbe8a...
         1   Access denied...3ddbc3ebe7eb9797ab037b2b0323232f0e033e1ffb...
         1   Access denied...1dfbeffa73fa43431feac3f36af3c70b4f1717ae27...
         1   Access denied...258713c3c7c3af872a8eea170baeae5fee57570fe7...
         1   Access denied...53fd6d259d25d1fdf40db9b9b94dbdd509d5a5108d...
         1   Access denied...541ccc41b841781ce9edb8cd75755875759d3505f5...
         1   Access denied...598eb32ecf2e5f5f1e7eefbb079f079f7e5ed36a4f...
         1   mx8.tb.ukmail.iss.as9143.net mx8.tb.ukmail.iss.as9143.net ...
         1   re-prd-rgin-005.btmx-prd.synchronoss.net Service not avail...
  smtp (total: 22676)
     11879   //postmaster.yahooinc.com/error-codes (in reply to MAIL FROM c...
       852   //www.spectrum.net/support/internet/understanding-email-error-...
       593   cannot find your hostname, [108.170.60.122] (in reply to RCPT ...
       510   IP=108.170.60.122 - A problem occurred. (Ask your postmast...
       256   4.7.25 Temporarily rejected. Reverse DNS for 108.170.60.12...
       230   554-gmx.net (mxgmx116
       224   554-gmx.net (mxgmx004
       221   554-gmx.net (mxgmx005
       220   554-gmx.net (mxgmx114
       215   554-gmx.net (mxgmx016
       215   554-gmx.net (mxgmx105
       213   554-gmx.net (mxgmx017
       204   554-gmx.net (mxgmx115
       203   554-gmx.net (mxgmx015
       199   554-gmx.net (mxgmx103
       192   554-gmx.net (mxgmx117
       188   554-gmx.net (mxgmx003
       180   554-gmx.net (mxgmx014
       176   554-gmx.net (mxgmx104
       150   emig.freenet.de[195.4.92.217]:25: Connection timed out
       147   emig.freenet.de[195.4.92.215]:25: Connection timed out
       146   cannot find your reverse hostname, [108.170.60.122] (in reply ...
       140   emig.freenet.de[195.4.92.216]:25: Connection timed out
       124   554-mail.com (mxgmxus009
       118   554-mail.com (mxgmxus007
       117   554-mail.com (mxgmxus010
       116   554-gmx.net (mxgmx002
       115   ren-mail-pmxin-mg01.mx.mymagenta.at ren-mail-pmxin-mg01.mx...
       113   cannot find your reverse hostname, [108.170.60.122]
       103   554-web.de (mxweb110
       103   554-gmx.net (mxgmx001
       102   554-mail.com (mxgmxus005
        99   554-web.de (mxweb112
        95   554-web.de (mxweb113
        95   554-gmx.net (mxgmx101
        93   554-web.de (mxweb002
        93   554-web.de (mxweb103
        92   554-web.de (mxweb003
        89   554-web.de (mxweb013
        88   Host not found, try again
        87   554-mail.com (mxgmxus006
        85   25: Connection timed out
        85   554-mail.com (mxgmxus008
        83   msn.de[13.82.28.61]:25: Connection timed out
        81   554-web.de (mxweb001
        81   554-web.de (mxweb101
        81   554-web.de (mxweb102
        79   554-web.de (mxweb111
        79   554-gmx.net (mxgmx102
        77   554-web.de (mxweb011
        75   554-web.de (mxweb010
        73   554-web.de (mxweb012
        63   No reverse dns for IP 108.170.60.122. Help at/Hilfe unter ...
        62   lost connection with mail.telia.com[81.236.60.210] while perfo...
        61   Access denied
        61   Service not available, closing transmission channel
        54   vie01a-pemc-pmxin-sr02.mx.sunrise.ch vie01a-pemc-pmxin-sr0...
        49   554-kundenserver.de (mxeue110
        49   554-kundenserver.de (mxeue112
        48   554-kundenserver.de (mxeue111
        46   vie01a-pemc-pmxin-sr01.mx.sunrise.ch vie01a-pemc-pmxin-sr0...
        44   vie01a-pemc-pmxin-pe11.mxin.upcmail.net vie01a-pemc-pmxin-...
        39   //x.co/srbounce>
        37   554-kundenserver.de (mxeue109
        37   554-kundenserver.de (mxeue010
        37   554-kundenserver.de (mxeue011
        35   mx6.tb.ukmail.iss.as9143.net mx6.tb.ukmail.iss.as9143.net ...
        34   554-kundenserver.de (mxeue012
        34   mx8.tb.ukmail.iss.as9143.net mx8.tb.ukmail.iss.as9143.net ...
        33   5.7.1 [C9] Missing reverse DNS for 108.170.60.122
        30   554-kundenserver.de (mxeue009
        29   mx1.tb.ukmail.iss.as9143.net mx1.tb.ukmail.iss.as9143.net ...
        27   ovi.com[131.228.17.59]:25: Connection timed out
        24   25: Connection refused
        24   mx2.tb.ukmail.iss.as9143.net mx2.tb.ukmail.iss.as9143.net ...
        23   //postmaster-earthlink.vadesecure.com/inbound_error_codes/#_105
        22   mvgfoto.com[38.238.44.195]:25: Connection timed out
        21   //www.mail-abuse.com/cgi-bin/lookup?ip_address=108.170.60.122 ...
        21   Recipient address rejected: No reverse DNS (PTR
        20   binnary.com[199.59.243.222]:25: Connection timed out
        20   chrwradio.com[209.15.37.6]:25: Connection timed out
        20   mx7.tb.ukmail.iss.as9143.net mx7.tb.ukmail.iss.as9143.net ...
        19   5.7.1 No valid PTR for 122.60.170.108.in-addr.arpa
        19   cannot find your hostname, [108.170.60.122]
        19   mx4.tb.ukmail.iss.as9143.net mx4.tb.ukmail.iss.as9143.net ...
        19   mx5.tb.ukmail.iss.as9143.net mx5.tb.ukmail.iss.as9143.net ...
        19   Reverse DNS lookup failed for host 108.170.60.122.
        18   mx9.tb.ukmail.iss.as9143.net mx9.tb.ukmail.iss.as9143.net ...
        15   4.1.0 Don't use the Backup MX 'relay.rzone.de' while the P...
        15   mx3.tb.ukmail.iss.as9143.net mx3.tb.ukmail.iss.as9143.net ...
        14   mx10.tb.ukmail.iss.as9143.net mx10.tb.ukmail.iss.as9143.ne...
        13   //postmaster-oxsus.vadesecure.com/inbound_error_codes/#_105
        13   re-prd-rgin-007.btmx-prd.synchronoss.net Service not avail...
        12   il.com[199.59.243.222]:25: Connection timed out
        12   hotail.com[20.112.52.29]:25: Connection timed out
        12   hotail.com[20.103.85.33]:25: Connection timed out
        12   gmail.de[142.250.176.5]:25: Connection timed out
        12   hotail.com[20.81.111.85]:25: Connection timed out
        11   999msails.com[146.112.61.108]:25: Connection timed out
        11   hotail.com[20.84.181.62]:25: Connection timed out
        11   Host Lookup failed (see FCrDNS
        11   mx11.tb.ukmail.iss.as9143.net mx11.tb.ukmail.iss.as9143.ne...
        11   mx12.tb.ukmail.iss.as9143.net mx12.tb.ukmail.iss.as9143.ne...
        11   re-prd-rgin-014.btmx-prd.synchronoss.net Service not avail...
        11   re-prd-rgin-017.btmx-prd.synchronoss.net Service not avail...
        11   re-prd-rgin-018.btmx-prd.synchronoss.net Service not avail...
        11   sa-prd-rgin-017.btmx-prd.synchronoss.net Service not avail...
        10   americandm.com[52.71.57.184]:25: Connection timed out
        10   americandm.com[54.209.32.212]:25: Connection timed out
        10   hotail.com[20.53.203.50]:25: Connection timed out
        10   re-prd-rgin-009.btmx-prd.synchronoss.net Service not avail...
        10   sa-prd-rgin-001.btmx-prd.synchronoss.net Service not avail...
        10   sa-prd-rgin-004.btmx-prd.synchronoss.net Service not avail...
        10   sa-prd-rgin-012.btmx-prd.synchronoss.net Service not avail...
        10   sa-prd-rgin-014.btmx-prd.synchronoss.net Service not avail...
        10   sa-prd-rgin-016.btmx-prd.synchronoss.net Service not avail...
        10   sa-prd-rgin-021.btmx-prd.synchronoss.net Service not avail...
         9   //www.facebook.com/postmaster/response_codes?ip=108.170.60.122...
         9   sify.com[1.6.37.131]:25: Connection timed out
         9   edelap.com[199.59.243.222]:25: Connection timed out
         9   htmail.de[84.201.55.243]:25: Connection timed out
         9   bigstring.com[75.126.104.249]:25: Connection timed out
         9   conversation with mail.fyii.de[81.169.248.51] timed out while ...
         9   108.170.60.122
         9   mcc-ibgw-5001a.ext.cloudfilter.net cmsmtp ESMTP server not...
         9   mcc-ibgw-6002a.ext.cloudfilter.net cmsmtp ESMTP server not...
         9   re-prd-rgin-006.btmx-prd.synchronoss.net Service not avail...
         9   re-prd-rgin-012.btmx-prd.synchronoss.net Service not avail...
         8   4.4.1 CHIC 108.170.60.122: Network is busy(HIC
         8   homail.com[20.84.181.62]:25: Connection timed out
         8   mcc-ibgw-6001a.ext.cloudfilter.net cmsmtp ESMTP server not...
         8   re-prd-rgin-001.btmx-prd.synchronoss.net Service not avail...
         8   re-prd-rgin-003.btmx-prd.synchronoss.net Service not avail...
         8   re-prd-rgin-011.btmx-prd.synchronoss.net Service not avail...
         8   re-prd-rgin-013.btmx-prd.synchronoss.net Service not avail...
         8   re-prd-rgin-016.btmx-prd.synchronoss.net Service not avail...
         8   re-prd-rgin-020.btmx-prd.synchronoss.net Service not avail...
         8   sa-prd-rgin-009.btmx-prd.synchronoss.net Service not avail...
         8   sa-prd-rgin-018.btmx-prd.synchronoss.net Service not avail...
         8   sa-prd-rgin-020.btmx-prd.synchronoss.net Service not avail...
         8   sa-prd-rgin-024.btmx-prd.synchronoss.net Service not avail...
         7   gmali.com[216.239.36.21]:25: Connection timed out
         7   rock.com[63.151.90.65]:25: Connection timed out
         7   re-prd-rgin-005.btmx-prd.synchronoss.net Service not avail...
         7   re-prd-rgin-010.btmx-prd.synchronoss.net Service not avail...
         7   re-prd-rgin-023.btmx-prd.synchronoss.net Service not avail...
         7   re-prd-rgin-024.btmx-prd.synchronoss.net Service not avail...
         7   sa-prd-rgin-002.btmx-prd.synchronoss.net Service not avail...
         7   sa-prd-rgin-005.btmx-prd.synchronoss.net Service not avail...
         7   sa-prd-rgin-006.btmx-prd.synchronoss.net Service not avail...
         7   sa-prd-rgin-010.btmx-prd.synchronoss.net Service not avail...
         7   sa-prd-rgin-013.btmx-prd.synchronoss.net Service not avail...
         6   +49 9111792074; (in reply to RCPT TO command
         6   otmail.com[20.81.111.85]:25: Connection timed out
         6   mcc-ibgw-5002a.ext.cloudfilter.net cmsmtp ESMTP server not...
         6   re-prd-rgin-008.btmx-prd.synchronoss.net Service not avail...
         6   re-prd-rgin-015.btmx-prd.synchronoss.net Service not avail...
         6   re-prd-rgin-021.btmx-prd.synchronoss.net Service not avail...
         6   re-prd-rgin-022.btmx-prd.synchronoss.net Service not avail...
         6   sa-prd-rgin-007.btmx-prd.synchronoss.net Service not avail...
         6   sa-prd-rgin-008.btmx-prd.synchronoss.net Service not avail...
         6   sa-prd-rgin-019.btmx-prd.synchronoss.net Service not avail...
         6   sa-prd-rgin-023.btmx-prd.synchronoss.net Service not avail...
         5   yail.com[35.186.238.101]:25: Connection timed out
         5   ich.ch[137.184.235.106]:25: Connection timed out
         5   ich.ch[159.89.34.117]:25: Connection timed out
         5   gmali.com[216.239.32.21]:25: Connection timed out
         5   outllook.com[20.112.52.29]:25: Connection timed out
         5   451-Your rDNS is broken. No host name found for IP address 108...
         5   weightwtchers.de[64.98.135.74]:25: No route to host
         5   homail.com[20.81.111.85]:25: Connection timed out
         5   outllook.com[20.81.111.85]:25: Connection timed out
         5   bosimpinc04 bizsmtp  Connection rejected. Reverse DNS for ...
         5   re-prd-rgin-002.btmx-prd.synchronoss.net Service not avail...
         5   sa-prd-rgin-015.btmx-prd.synchronoss.net Service not avail...
         4   networld.at[185.51.8.103]:25: Connection refused
         4   txrr.com[198.58.118.167]:25: Connection timed out
         4   gmali.com[216.239.38.21]:25: Connection timed out
         4   4.3.2 Please try again later (in reply to RCPT TO command
         4   otmail.com[20.112.52.29]:25: Connection timed out
         4   homail.com[20.103.85.33]:25: Connection timed out
         4   outllook.com[20.103.85.33]:25: Connection timed out
         4   bosimpinc01 bizsmtp  Connection rejected. Reverse DNS for ...
         4   lost connection with alt.aspmx.daum.net[121.53.85.23] while re...
         4   lost connection with mailserver1.faz.de[193.227.145.228] while...
         4   sa-prd-rgin-003.btmx-prd.synchronoss.net Service not avail...
         3   txrr.com[173.255.194.134]:25: Connection timed out
         3   mx.freenet.de[195.4.92.210]:25: Connection timed out
         3   mx.freenet.de[195.4.92.211]:25: Connection timed out
         3   gmali.com[216.239.34.21]:25: Connection timed out
         3   prodigy.com[54.87.30.217]:25: Connection timed out
         3   prodigy.com[54.242.240.243]:25: Connection timed out
         3   prodigy.com[3.220.180.31]:25: Connection timed out
         3   otmail.com[20.103.85.33]:25: Connection timed out
         3   homail.com[20.53.203.50]:25: Connection timed out
         3   outllook.com[20.53.203.50]:25: Connection timed out
         3   outllook.com[20.84.181.62]:25: Connection timed out
         3   rock.com[69.221.85.65]:25: Connection timed out
         3   bosimpinc03 bizsmtp  Connection rejected. Reverse DNS for ...
         3   bosimpinc06 bizsmtp  Connection rejected. Reverse DNS for ...
         3   re-prd-rgin-004.btmx-prd.synchronoss.net Service not avail...
         3   sa-prd-rgin-011.btmx-prd.synchronoss.net Service not avail...
         3   sa-prd-rgin-022.btmx-prd.synchronoss.net Service not avail...
         2   ich.ch[204.209.56.10]:25: Connection timed out
         2   htmail.de[84.200.250.146]:25: Connection timed out
         2   prodigy.com[52.70.246.147]:25: Connection timed out
         2   txrr.com[45.33.30.197]:25: Connection timed out
         2   txrr.com[45.56.79.23]:25: Connection timed out
         2   txrr.com[96.126.123.244]:25: Connection timed out
         2   ich.ch[45.79.38.245]:25: Connection timed out
         2   hotmal.com[20.112.52.29]:25: Connection timed out
         2   hotmal.com[20.103.85.33]:25: Connection timed out
         2   ich.ch[198.71.49.37]:25: Connection timed out
         2   txrr.com[45.33.18.44]:25: Connection timed out
         2   otmail.com[20.53.203.50]:25: Connection timed out
         2   hotmal.com[20.84.181.62]:25: Connection timed out
         2   otmail.com[20.84.181.62]:25: Connection timed out
         2   Access denied...097f8f079f074e7f0edb97dedbab9adadeca8ab727...
         2   Access denied...598eb32ecf2e5f5f1e7eefbb079f079f7e5ed36a4f...
         2   Access denied...4e41a025f5255555cd954545f5f5edb454543d096d...
         2   Access denied...48711c6d6d65c8c848f9a53ce139f9b8b8813dddd9...
         2   Access denied...478dfd7d557d658d249db52514147114b971bd20e0...
         2   Access denied...0819bdb9bcb9d5d578d8f5d9d89595d9ddf8dd38b5...
         2   Access denied...1ca53598b5981d1d4c8971689168155df1e8e8a10d...
         2   Access denied...04d52d35053501d500a9d1d1ada8f595dcd9dd619c...
         2   Access denied...1b71f5005900747434518dc95051502d50d065b419...
         2   Access denied...57a4ed9dd99dfdfd2d81050505a5092984953d90a9...
         2   Access denied...541ccc41b841781ce9edb8cd75755875759d3505f5...
         2   Access denied...598eb3e3e32e5f5f1e7e3fcf779f9f33075ebed397...
         2   bosimpinc02 bizsmtp  Connection rejected. Reverse DNS for ...
         2   bosimpinc05 bizsmtp  Connection rejected. Reverse DNS for ...
         2   lost connection with mailserver2.faz.de[193.227.145.229] while...
         2   lost connection with mx.centurylink.net[206.152.134.65] while ...
         2   re-prd-rgin-019.btmx-prd.synchronoss.net Service not avail...
         2   Service not available, closing transmission channel tnmpms...
         1   4.7.1 Try again later (in reply to end of DATA command
         1   txrr.com[72.14.178.174]:25: Connection timed out
         1   txrr.com[45.33.23.183]:25: Connection timed out
         1   txrr.com[45.79.19.196]:25: Connection timed out
         1   mx.freenet.de[195.4.92.212]:25: Connection timed out
         1   4.3.2 Service currently unavailable (in reply to RCPT TO c...
         1   txrr.com[72.14.185.43]:25: Connection timed out
         1   hotmal.com[20.53.203.50]:25: Connection timed out
         1   mail.fyii.de[81.169.248.51]:25: Connection timed out
         1   ich.ch[172.105.111.70]:25: Connection timed out
         1   txrr.com[45.33.2.79]:25: Connection timed out
         1   hotmal.com[20.81.111.85]:25: Connection timed out
         1   Access denied...1a3031d07dd00000814164b964cd64e4e464c9ad61...
         1   Access denied...2d0797eac7eaefef37ebebeb57d76eeed77ace47ba...
         1   Access denied...38a9c825ec25c9a98865e5fcfc197d450029016d1d...
         1   Access denied...097f8f072a074e7f0edbabaadfde1adedbdb8ab727...
         1   Access denied...48711c65006509715df98d4ca5a5f981e1f9855835...
         1   Access denied...2e7014c9c9193d3de174a05974e5d915bdc0717161...
         1   Access denied...102da5f518f5454508c8d8f8c8488871c1c8715969...
         1   Access denied...29ef5ef3eaf3d3efaa6e276e6e0f0f0fceeb6e1bfb...
         1   Access denied...4e41a02511252941019545453531b435898d397970...
         1   Access denied...53fd6d25d925d1fdf40dbda1a1b9f50d3d81a5108d...
         1   Access denied...3ddbc3ebfeeb9797ab037b032f470ebfbf028f1ffb...
         1   Access denied...5089258d418dec896c85f9b8393d58b83d58ed85bc...
         1   Access denied...2039b9c8c1c87c39051c68f1e85d5d15e80d090955...
         1   Access denied...46c51904690410c5c94525304040ededf530f54531...
         1   Access denied...3113db5f6e5f0707bbb357ee1be7fe7b7f1b6f2f87...
         1   Access denied...034019f5a5f5d4d454e9a59591e96420e0e5200059...
         1   Access denied...555feb4b4b3eeaea8b33cf87875a37ef37be7ef7c3...
         1   Access denied...41faf3b32fb36bfa4f0e6f8fbf4e020ebf432e4bba...
         1   Access denied...5089258d2c8dec896c85f9e15839b8993599cd85bc...
         1   Access denied...194387dededb8f8fbff3cbcb6b736bf3ea6aea9e67...
         1   Access denied...5aa0f0ed54ed05055191c1091db0a1f9a191b09114...
         1   Access denied...2835f5686968585899251ca1ac6cec0dcc25ec2519...
         1   Access denied...1e203d44446d30304d19e465fd1085651005e4290d...
         1   Access denied...14bd399595a92d2d217148b588c1486871f1b51519...
         1   Access denied...5aa0f0ed8ded71a01591c1b51d24a1912491a19941...
         1   Access denied...2b4de951d051f5f5056d6d54943535d4d16dc441d9...
         1   Access denied...194387db9adbcf433ff36a73c37373f3c7936a9e67...
         1   Access denied...158fba97639702022fc3fafaca73ca5b6b6a5b5b1e...
         1   Access denied...228d70c555c5b08d910541199019c90101295159e5...
         1   Access denied...2458bc716971285811a1158c9c15a1258c0d6c781d...
         1   Access denied...30bcd81cac1cb9b975e5d56ce519ccb1b17d452158...
         1   Access denied...3cd871cc19cca9a9d100217979218d0c6d0c8d49bc...
         1   Access denied...478dfd7d387d658d249d8525c19d0414d980d9b9f5...
         1   Access denied...5089258df98dec896c85f9f93958393d58587585bc...
         1   Access denied...2cb9a9899c893535cdcc558cccd525d5fce9d50839...
         1   Access denied...1dfbeffacbfa43431feac36a5b938b8b8bc7eaae27...
         1   Access denied...2cb9a9891c893535cdcc8c558c0d6cece91979e1b8...
         1   Access denied...1a3031d0c5d03930c141c5fdfdcd659d8510fd1080...
         1   Access denied...258713c36ac3af872a8eea5f170b0baeeea327cee7...
         1   Access denied...1b71f5004900d5710d51518d5161a95075b1b1b419...
         1   Access denied...2cb9a9e8e8893535cdcca1250d2578e5e5e955e545...
         1   Access denied...194387db8adbcf433ff3f3936ab78b176af3ea9e67...
         1   Access denied...2fa5e5fd1dfde1a5e0ed35f4ed89d4ddf445c43019...
         1   Access denied...097f8f07be074e7f0edb97aa1ad397dada638ab727...
         1   Access denied...27f595a975a964f5cd35fdfd6565a46d99b4d48971...
         1   Access denied...0f197195e095c1199d70e5f0e1b0f149b059b04975...
         1   Access denied...097f8f07af074e7f0edbdf97dfdb1adb63ca9ab727...
         1   Access denied...46c5190421046d6df445403045301120304ded8914...
         1   Access denied...0f197195e995c1199d70e570e1e4f0a0b0c08d4975...
         1   Access denied...0c451d1111bc1919fc9898dd18dcdd61c9b5f85955...
         1   Access denied...23a1a58df98d29a184a451b1b1b465b45465991d40...
         1   Access denied...1a30313434d03930c14164b9b9fdcd559d10c9ad61...
         1   Access denied...0f197195e19530304170e5e5b0a000b0f0708d4975...
         1   Access denied...29ef5ef35ff3d3efaa6e0b5f8e6eceebaeee6ed77f...
         1   Access denied...1e203d6d9d6db5207919fdfd10105119e4c9e4290d...
         1   Access denied...258713c36bc3af872a8eeaea8e0b8e0b9eeeae0fe7...
         1   Access denied...26312455c955f931a1a01905010590a0e0ad2974bd...
         1   Access denied...41faf3b37fb36bfa4f0e6f4e2f1f3e033e8f3e4bba...
         1   Access denied...2458bc71f171285811a11515150d5d8c0deca1781d...
         1   Access denied...06bd0d3db53db1bd25142424f9f9a4d1d4f434c480...
         1   Access denied...14bd39a998a981bdb871c8887159c18888b5681519...
         1   Access denied...2e70141905193d3de1746060e9bd6015c0d915698d...
         1   Access denied...48711c6d6d65c8c848f98d0c1d2cb8e1b899395835...
         1   Access denied...426d41f021f0856d65402d1140b1b181a90045f58d...
         1   Access denied...2039b9c8c1c87c39051c6915c55d891c5d1c6c298d...
         1   Access denied...1ca53598c9981d1d4c8971c1e8688915f1e889c50d...
         1   Access denied...30bcd81c251cdcbcd9e525b1fce9cc19e57dfc2158...
         1   Access denied...2835f5685d68a8355c258c8c09258cec55acccfca5...
         1   Access denied...1774a1e5e1e5bd7460a9a9f1f9c95075a9c92d6530...
         1   Access denied...48711c65bd65c8c848f98d0c1d2cb8393c8185e135...
         1   Access denied...1dfbeffa5bfa43431feac3176b4fea5f4fc78bae27...
         1   Access denied...0819bdb99db90c198dd8f55cd9a9d8d818d8c838b5...
         1   Access denied...05e702efbbef2be70397971397afdb5eda9aab4aa3...
         1   Access denied...1311d9e9e4e91919558d00b0f08db0f98df951d0c4...
         1   Access denied...4c68a1000c00ac688cb8414939a5f92cb8b83981b9...
         1   Access denied...2b4de9512451ad4d916db4a494356dd1d154c441d9...
         1   Access denied...49c35f6f1f6f8a8aca2e0ee3a74b2e3b3bba3b3fef...
         1   Access denied...3a14c5e0c0e0a4a4502df0212d4949616181404030...
         1   Access denied...01ce673f3f8723ce6f5ebeaff7ab131a5ef7dec75f...
         1   Access denied...5219e040a9404141fdc1ed35c13d95315431317024...
         1   Access denied...16008d14441454009555cd44b9c47dc56455c97104...
         1   Access denied...5219e040b4404141fdc135edc18dc1c13970317024...
         1   Access denied...0e613024dd24a961456d146dd4d54434c46d84c5fd...
         1   Access denied...2fa5e5fd35fd4d4d09ed35dd896d21c4ed404155a1...
         1   Access denied...102da5f5d9f52c2df9c8d8d9c938c848c159b55969...
         1   Access denied...06bd0d3d703de5e5c01424dda41499d1991499d184...
         1   Access denied...2cb9a989ac893535cdcc8ca1ace96c6c6cec7de545...
         1   Access denied...29ef5ef35ff3d3efaa6e8eee6ea3eb576ece7a1bfb...
         1   Access denied...0f1971956495c1199d70e0e570e4707049c0f97075...
         1   Access denied...0a7500919170bdbde9d099a5dd14d1d14444d57d60...
         1   Access denied...0e613024a5247575716d1414d4d4d54494848464e5...
         1   Access denied...2458bc716971285811a189a115c58c5da125258cd5...
         1   Access denied...034019f509f5384015e9a59029cd64e591e4200059...
         1   Access denied...097f8f07aa07e7e7d7dbdadaabdfda3a9afa9ab727...
         1   Access denied...4e41a025f5255555cd95b45454edb4318d3d89096d...
         1   Access denied...23a1a549498dd9d914a465fdb4b424b4a4d431d174...
         1   Access denied...41faf3b347b3dbdbda0e038f0e8f034e3ebf3e3b5e...
         1   Access denied...097f8f07d3074e7f0edb5edaab97df3a4a4a63fa73...
         1   Access denied...5c257d8181b808257911757575f505287c9d28dd89...
         1   Access denied...0819bdb928b9d5d578d8f518d118d1a9d8d89838b5...
         1   Access denied...37e9701d1d35b0e9f07d7d7d4155215d157d30344d...
         1   Access denied...16008d146d140d0d0c556d44b99d9d7d55e4656451...
         1   Access denied...560574a9a945e905d97995b57939393d91b5a1b5a4...
         1   Access denied...258713c3f3c3baba3b8eea5fa38e0f0b9e0febcee7...
         1   Access denied...1dfbeffa73fa77fb33ea935bc76a17c75f0b8e0f02...
         1   Access denied...06bd0d79793db1bd2514a4d11450d0a4d51414c480...
         1   Access denied...5219e040a9404141fdc1ed39b4e17995b50970e124...
         1   Access denied...4ba9a4153415b4a99901c17104a16001c180600900...
         1   Access denied...1102fb5e975ee3022e8adb9acab7cafac3ca6a6a8b...
         1   Access denied...44c88979797d15c8e84100bd3c0c413ca52cb8a558...
         1   Access denied...06bd0d79793db1bd251424dda414a5d5a594d4d184...
         1   Access denied...01ce6787338723ce6f5e2abebe9ff7d35eaf1a3a1e...
         1   Access denied...4df38e034b03c3c373833e3b835a3bba37ba875a07...
         1   Access denied...5aa0f0ede1ed05055191393979e191b5242424f914...
         1   Access denied...21ba078a4f8a9fba7e5f1e4f5fa3eaaeae5f9e578f...
         1   Access denied...4c68a1008d00ac688cb84141a539f9e139355881b9...
         1   Access denied...36a46d0101a024241d04747569041561217175b100...
         1   Access denied...0b3074a564a579302500e9e9c0e0e50000a070a061...
         1   Access denied...1102fb5e3a5e6767478a3acaca6373fa5b6a936be7...
         1   Access denied...23a1a58dd08d29a184a4652d24b49499b46db5740d...
         1   Access denied...194387dbb7db8f8fbff38a5bf36a4f178b6aeaf3a3...
         1   Access denied...4df38e03bf03c3c373833efbba5a3bcf9bcfbaef07...
         1   Access denied...2d0797eaa3eadf071aeb57ae5727cefe7a57b347ba...
         1   Access denied...05e702ef2aefcece5797139797da97dbabdefadeca...
         1   Access denied...478dfd7db57d658d249d747179c1c1019d018005e5...
         1   Access denied...2a3da441c941a53ddde0806001e0e5d9e5d9e97120...
         1   Access denied...29ef5e4f4ff387875a6e275feeeeceebce6e6e1bfb...
         1   Access denied...5ee004950995a0a080a124a1a11da11db014a4d519...
         1   Access denied...437051213021d070b1251534040411042514d9d9a1...
         1   Access denied...05e702efafefcece5797aa1ad3d31adbde3aab4aa3...
         1   Access denied...409868e565e54d98f18d6d8d2d8d4c1d4ca5f9e1f5...
         1   Access denied...437051215d21d070b125b538740471347425809091...
         1   Access denied...07c4114dcd4d4040d1e5e520cde5e02091a0c0b094...
         1   Access denied...2039b98888c8a5a5491cc5e8690915e809a15decbd...
         1   Access denied...5aa0f03535ed05055191c1e1b570a1241d91a19114...
         1   Access denied...5b352101b90141354584a5d53d4d3d8484a5ad75b1...
         1   Access denied...0055458585580d0dacf5b97c7c9dbc11a8dda99538...
         1   Access denied...37e9703554359595107ded45217d41553811553874...
         1   Access denied...102da5f5d1f52c2df9c8d8c8613838986188688869...
         1   Access denied...57a4ed9d809d89a4dd814d4df5090d3d10843d90a9...
         1   Access denied...1774a1e5e4e5111139a9b049615061f949a92d6530...
         1   Access denied...194387dbcbdbcf433ff3f3f3936b734f176a6a9e67...
         1   Access denied...2631245564558d8db4a019ad2901e05980e5e574bd...
         1   Access denied...3ddbc3ebe7eb9797ab037b2b0323232f0e033e1ffb...
         1   Access denied...1e203d6d9d6d30304d19fde465190541908505290d...
         1   Access denied...409868b1b1e54d98f18d65218d2100004ca5a54139...
         1   Access denied...2a3da4410541313189e00560c0e001d9d974e0c075...
         1   Access denied...26312455c9558d8db4a080c9a029e0290160e5e930...
         1   Access denied...04d52d35283501d500a9bcd1a8f595a9d9d918d848...
         1   Access denied...0c451d1111bc3c454198a99818ddf83888dc486191...
         1   Access denied...194387dbcadbcf433ff3f34fcb5b938bc717ea9e67...
         1   Access denied...5d6e7b8333838e8ea32a337e779f9ff7abab971adb...
         1   Access denied...3ddbc37a7aeb93db5b030a7b2f2f036f2f2b031ffb...
         1   Access denied...228d70c541c5b08d910541e451ad51195190a059e5...
         1   Access denied...2b4de951fd51ad4d916da4541d1df4f46ddded4030...
         1   Access denied...5c257db8edb808257911ed059d28ad7cd12828a9d8...
         1   Access denied...5d6e7b833f83476e0a2a7e13075e5eafaa5ef7daea...
         1   Access denied...46c5190421046d6df44525b1b111f51111b4f54531...
         1   Access denied...0f197195e095c1199d700059e4f18d49c08d8dc940...
         1   Access denied...2b4de951fd51ad4d916d1d99d4d1d1dd54f4451401...
         1   Access denied...458aea7b2f7bc78a173e034e43bf1fa74ba74b9b87...
         1   Access denied...3ddbc37a7aeb93db5b037b2b6f230e02032b3e1ffb...
         1   Access denied...3ed05574697464d09d252d0d2d692d0c0d254df524...
         1   Access denied...5c257d8181b808257911ed7c0511bcbc5c28d1add8...
         1   Access denied...53fd6d258025d1fdf40d01a180b90d05050df54d95...
         1   Access denied...598eb32e872e5f5f1e7e3fbb77779f7e1313f7d397...
         1   Access denied...51ea6e0ea70e57eaee3fe387e33b37373f879fcacb...
         1   Access denied...0a750070a470117540d0d4d09499d4d19444d57d60...
         1   Access denied...5aa0f0ed31ed05055191c1707979a1a1b509b09114...
         1   Access denied...2cb9a9898c893535cdcc0d8cece96c7878ecd50839...
         1   Access denied...5c257db899b80825791131ed0511f5adadd1adadd8...
         1   Access denied...04d52d359d355555eca9bc285cadd118d83838d848...
         1   Access denied...53fd6d2504255151750d01a1a14da13d3d440d8495...
         1   Access denied...102da5f5a8f5454508c8c8d8c83848c15959c84dd5...
         1   Access denied...5ee00454549569e049a1a1f9b5b0b0a5a114d1d519...
         1   Access denied...57a4edc1c19dfdfd2d814d8181098109d5101090a9...
         1   Access denied...0819bd0505b9d5d578d8f518dcdcd1d9f898c8c8b5...
         1   Access denied...2fa5e5fdb4fd4d4d09edd4d14089ed4040455db960...
         1   Access denied...409868e545e54d98f18d652901010c0cbd3c0c2c39...
         1   Access denied...4c68a100bd00ac688cb8e1f9e139e18558e13d7598...
         1   Access denied...1dfbeffa73fa43431feac3f36af3c70b4f1717ae27...
         1   Access denied...258713c3c7c3af872a8eea170baeae5fee57570fe7...
         1   Access denied...04d52d35283501d500a9bc28d1adf5d1dc95ddf848...
         1   Access denied...3395009999a4a5a544216ddded2189417d5d154511...
         1   Access denied...2cb9a989a1893535cdcca1a1acac0d6c6cecd50839...
         1   Access denied...560574458945e905d97995798931b579e1b5701da4...
         1   Access denied...0f197195919530304170e570e1e4f059f161594975...
         1   Access denied...53fd6d259d25d1fdf40db9b9b94dbdd509d5a5108d...
         1   Access denied...158fba973a979b8f83c3638ac35b6ac36b73171b7b...
         1   Access denied...458aea7b477bfafa9a3e03bf438f0e433ea74b9b87...
         1   Access denied...1a3031d094d000008141c564418564646585c96580...
         1   Access denied...4f513585148554511d609dd98005f5b96005090da5...
         1   Access denied...51ea6e0e1f0ef3f36a3f2e5a5a37cfcf3f3737bb13...
         1   Access denied...5c257db875b808257911b99dbcadad05a8111869e8...
         1   Access denied...1e203d6d9d6d30304d19554185c910908580511960...
         1   Access denied...3a14c55959e07d14b92d71150c0d0c0d0d210c4d70...
         1   Access denied...2cb9a9895d893535cdcca1ec6c6ce9cce5ec557945...
         1   Access denied...57a4ed9d059d89a4dd81606044d50d3d44814d95e9...
         1   Access denied...1dfbeffa93fa77fb33eac31793c71e0b0beaa35f27...
         1   Access denied...4e41a025f5255555cd9545ed20ed89c1c1b4c13170...
         1   Access denied...4f513585048554511d609d01d901f580a105603da5...
         1   Access denied...23a1a58dc98d29a184a45151d0d02d99651d35d174...
         1   Access denied...14bd39a9d8a981bdb87198715991887168c159f1c5...
         1   Access denied...478dfd7d857d7070599d9d740414140404148005e5...
         1   Access denied...2e701419a019d470d174e5d9e9745959e5f074698d...
         1   Access denied...478dfd7d347d7070599d79b57479049d01c19d05e5...
         1   Access denied...51ea6e0e1f0ef3f36a3f8787ba5a5a8377773fbe8a...
         1   Access denied...16008dd1d1140d0d0c556db9848484654155856451...
         1   Access denied...1311d9e9e5e91919558d008db05959f0498d8db12d...
         1   Access denied...04d52d359d355555eca9bca8ada8ad5ca93838d848...
         1   Access denied...39978a6e7a6e5e5ef76fb3477b027f47472fbf2f43...
         1   Access denied...4e41a02500255555cd95958da9958954359589096d...
         1   Access denied...3ddbc3eb7feb9797ab037b470a6f6f020e0e4e2bfb...
         1   Access denied...3be58d6d896df9e54915217d3830395db538748571...
         1   Access denied...0819bd0505b9d5d578d8dda9d9d138d9f8dc48c90d...
         1   Access denied...37e97035dd359595107ded453089415d5d30153874...
         1   Access denied...228d70c541c52020f505418565050501ad519059e5...
         1   Access denied...4df38e2b2b030ff3ae833e3b2e87fb3b3b83baef07...
         1   Access denied...258713c3c7c3af872a8eea8e0f270b0fa36e27cee7...
         1   Access denied...4a55052d4d2dad5590eda9304d8db4edb48dc1e1d0...
         1   Access denied...01ce6787338723ce6f5e7e7ed3132a2aab5e5e3a1e...
         1   Access denied...49c35f6f1f6f8a8aca2efbfb43a7a7a783833b37db...
         1   Access denied...3be58d6ded6df9e5491545453930153885392504a5...
         1   Access denied...1102fb5e1a5e6767478a3a63cacb738a93c3cb6be7...
         1   Access denied...194387db4adbcf433ff3f3b76a4f6b6b8b6a6a9e67...
         1   Access denied...263124558555f931a1a01905ad1080602960e5e930...
         1   Access denied...4df38e034e030ff3ae83a7fb83fbe3cfba9b37bbfa...
         1   Access denied...14bd39a9dca981bdb8716188b5c1b5b5c968681519...
         1   Access denied...02e56131e13121e52da45070dddd14a4f9d4d49451...
         1   Access denied...3cd871ccd5cc59d8c100797d65656d6d2d29000ca5...
         1   Access denied...097f8f07be074e7f0edbd31adade1adfde3a9ab727...
         1   Access denied...2a3da441c941a53ddde005ada0ad74747460e5bd75...
         1   Access denied...3cd871cce5cc59d8c1007d216d002d2d292d8d49bc...
         1   Access denied...5219e0111140c01959c1edb4318d95313d89317024...
         1   Access denied...4ba9a4383815b4a99901252571d97160c1b905bd4d...
         1   Access denied...0f1971cdcd95c1199d70e559b070a08d70f0614975...
         1   Access denied...478dfd7d117d658d249d85b57125019d019dc1b9f5...
         1   Access denied...27f595a9fda964f5cd35fd1d5499a4d435d4d48971...
         1   Access denied...1dfbeffac3fa77fb33eac36b4f4f17ea0b9e8e5f27...
         1   Access denied...2d0797eaaeeadf071aeb8eceee27b3d7b3571beb67...
         1   Access denied...102da5f5a8f5454508c8d8d9f8888848c8b5718869...
         1   Access denied...1774a1e5e1e5bd7460a9a9a9f9c98dc9b1a92d6530...
         1   Access denied...3be58d6ddd6df9e5491521555d15191985551104a5...
         1   Access denied...07c4114d104db5c485e5cd95e590e5e0e4c020e1f1...
         1   Access denied...4f513585258554511d60141414f580bd05bdf54470...
         1   Access denied...5219e0403040c01959c1edb4318d95317970317024...
         1   Access denied...23a1a58dd08d29a184a4fd99a42d94b4991d31d174...
         1   Access denied...1a3031d06dd000008141c5fd555519c9e441051080...
         1   Access denied...44c8897d2d7d98983841008d413c1d0c0cf941b858...
         1   Access denied...102da5f5a9f52c2df9c8d83848c948987148915969...
         1   Access denied...2b4de9512451f5f5056da41d949494d4f4c4894030...
         1   Access denied...16008d14f414540095556db984848455649dcde451...
         1   Access denied...0b3074a5cda579302500e92091ade400e4b070a061...
         1   Access denied...51ea6e0e1f0ef3f36a3f2ee3cf8387ef9b3787cf13...
         1   Access denied...0e613024f9247575716d1414c4343494846dcd9dfd...
         1   Access denied...44c8897d2d7d98983841001d1dbd3c0c41a52cb858...
         1   Access denied...0d674313af137f7f1bfadf97dadb4afacafa4a93ce...
         1   Access denied...39978a6ee76e5e5ef76f7b236f7f036f47bfbf1f07...
         1   Access denied...458aea7b677bfafa9a3e0e8f0e3e8f434e1ffb5a97...
         1   Access denied...3224d0909005942434f0e0c0bdbdf004716149490d...
         1   Access denied...21ba078a6a8a9fba7e5f8b8bc7175f9ec7a39e578f...
         1   Access denied...3ed05574757464d09d2504212d250d258181253020...
         1   Access denied...1b71f500c000747434517550d02dc951d024995515...
         1   //community.mimecast.com/docs/DOC-1369#451 [k5q2UEDLNVCndaTlY0...
         1   //community.mimecast.com/docs/DOC-1369#451 [J6YVDQ8ePa-2JPH385...
         1   //community.mimecast.com/docs/DOC-1369#451 [udjNEtHgMZ-EIwhoyy...
         1   Greylisted for 60 seconds (in reply to RCPT TO command
         1   Greylisting in action. Please try again later. (in reply to RC...
         1   //postgrey.schweikert.ch/help/jesus.ch.html (in reply to RCPT ...
         1   //postgrey.schweikert.ch/help/portugalmail.com.html (in reply ...
         1   //forwardemail.net. Please note we are an email service provid...
         1   Recipient address rejected: Service is unavailable (try later
         1   time (Oct 17 04:10:32
         1   time (Oct 17 07:30:35
         1   time (Oct 17 03:52:49
         1   time (Oct 17 06:20:35
         1   time (Oct 17 04:00:33
         1   time (Oct 17 04:30:33
         1   You have been greylisted - please try again in five minutes (i...

message bounce detail (by relay)
--------------------------------
  100sense-com.mail.protection.outlook.com[104.47.75.164]:25 (total: 1)
         1   Access denied. AS(201806281) [YT3CAN01FT024.eop-CAN01.prod.prot...
  a.mx.portugalmail.com[195.170.168.141]:25 (total: 2)
         1   5.7.0 Reject, id=gratuito-mx.tmp-17 - spam (in reply to end...
         1   User unknown in virtual mailbox table (in reply to RCPT TO comm...
  antispamgate01.braincube.ch[94.100.132.100]:25 (total: 1)
         1   //cloud-security.net/unblock?a=1610&b=[email-masked]&c=ni...
  aramex-com.mail.protection.outlook.com[104.47.51.202]:25 (total: 1)
         1   Access denied. AS(201806281) [AM7EUR03FT057.eop-EUR03.prod.prot...
  aspmx.l.google.com[142.250.141.26]:25 (total: 3)
         1   //support.google.com/mail/?p=NoSuchUser f16-20020a63f110000000b...
         1   //support.google.com/mail/?p=NoSuchUser hk10-20020a17090b224a00...
         1   //support.google.com/mail/?p=NoSuchUser s187-20020a632cc4000000...
  aspmx.l.google.com[142.250.141.27]:25 (total: 1)
         1   //support.google.com/mail/?p=NoSuchUser i3-20020a63cd03000000b0...
  aspmx.l.google.com[142.251.2.26]:25 (total: 3)
         1   //support.google.com/mail/?p=NoSuchUser g16-20020a056a0023d000b...
         1   //support.google.com/mail/?p=NoSuchUser j13-20020a65558d000000b...
         1   //support.google.com/mail/?p=NoSuchUser t14-20020aa7938e000000b...
  aspmx.l.google.com[142.251.2.27]:25 (total: 3)
         1   //support.google.com/mail/?p=NoSuchUser i9-20020a1709026ac900b0...
         1   //support.google.com/mail/?p=NoSuchUser h13-20020a170902f54d00b...
         1   //support.google.com/mail/?p=NoSuchUser nn9-20020a17090b38c900b...
  au-smtp-inbound-2.mimecast.com[103.13.69.26]:25 (total: 1)
         1   //community.mimecast.com/docs/DOC-1369#550 [sWRfBFLBNCW3tDQm4j2...
  bodegasur.com[101.0.123.174]:25 (total: 1)
         1   No Such User Here (in reply to RCPT TO command)
  cc-mx2.netcologne.de[89.1.8.142]:25 (total: 1)
         1   5.7.1 Service unavailable; client [108.170.60.122] blocked ...
  d31038a.ess.barracudanetworks.com[209.222.82.252]:25 (total: 1)
         1   blocked) (in reply to end of DATA command)
  dedi4023.your-server.de[78.46.152.21]:25 (total: 1)
         1   Unroutable address (in reply to RCPT TO command)
  eur.olc.protection.outlook.com[104.47.0.33]:25 (total: 8)
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [HE1EUR01FT05...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [HE1EUR01FT04...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [HE1EUR01FT06...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [HE1EUR01FT10...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [HE1EUR01FT09...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [HE1EUR01FT08...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [HE1EUR01FT02...
  eur.olc.protection.outlook.com[104.47.11.97]:25 (total: 13)
         4   //mail.live.com/mail/troubleshooting.aspx#errors. [DB5EUR02FT02...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [DB5EUR02FT04...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [DB5EUR02FT05...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [DB5EUR02FT01...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DB5EUR02FT00...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DB5EUR02FT06...
  eur.olc.protection.outlook.com[104.47.12.33]:25 (total: 18)
         5   //mail.live.com/mail/troubleshooting.aspx#errors. [DB3EUR04FT06...
         5   //mail.live.com/mail/troubleshooting.aspx#errors. [DB3EUR04FT01...
         4   //mail.live.com/mail/troubleshooting.aspx#errors. [DB3EUR04FT03...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [DB3EUR04FT02...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DB3EUR04FT04...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DB3EUR04FT05...
  eur.olc.protection.outlook.com[104.47.1.33]:25 (total: 3)
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [VE1EUR01FT01...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [VE1EUR01FT05...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [VE1EUR01FT06...
  eur.olc.protection.outlook.com[104.47.13.33]:25 (total: 7)
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [HE1EUR04FT01...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [HE1EUR04FT04...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [HE1EUR04FT02...
  eur.olc.protection.outlook.com[104.47.14.33]:25 (total: 11)
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR04FT03...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR04FT02...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR04FT04...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR04FT06...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR04FT00...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR04FT01...
  eur.olc.protection.outlook.com[104.47.17.161]:25 (total: 19)
        10   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR05FT01...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR05FT02...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR05FT06...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR05FT05...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR05FT00...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR05FT04...
  eur.olc.protection.outlook.com[104.47.17.97]:25 (total: 11)
         4   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR05FT04...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR05FT02...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR05FT06...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR05FT01...
  eur.olc.protection.outlook.com[104.47.18.161]:25 (total: 39)
         9   //mail.live.com/mail/troubleshooting.aspx#errors. [AM7EUR06FT03...
         9   //mail.live.com/mail/troubleshooting.aspx#errors. [AM7EUR06FT02...
         6   //mail.live.com/mail/troubleshooting.aspx#errors. [AM7EUR06FT01...
         4   //mail.live.com/mail/troubleshooting.aspx#errors. [AM7EUR06FT06...
         4   //mail.live.com/mail/troubleshooting.aspx#errors. [AM7EUR06FT05...
         4   //mail.live.com/mail/troubleshooting.aspx#errors. [AM7EUR06FT04...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [AM7EUR06FT00...
  eur.olc.protection.outlook.com[104.47.18.225]:25 (total: 29)
         8   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR06FT00...
         6   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR06FT04...
         5   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR06FT03...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR06FT02...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR06FT06...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR06FT01...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR06FT05...
  eur.olc.protection.outlook.com[104.47.18.97]:25 (total: 31)
         7   //mail.live.com/mail/troubleshooting.aspx#errors. [AM6EUR05FT05...
         6   //mail.live.com/mail/troubleshooting.aspx#errors. [AM6EUR05FT06...
         5   //mail.live.com/mail/troubleshooting.aspx#errors. [AM6EUR05FT02...
         5   //mail.live.com/mail/troubleshooting.aspx#errors. [AM6EUR05FT04...
         5   //mail.live.com/mail/troubleshooting.aspx#errors. [AM6EUR05FT00...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [AM6EUR05FT03...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [AM6EUR05FT01...
  eur.olc.protection.outlook.com[104.47.22.161]:25 (total: 22)
         5   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR06FT03...
         5   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR06FT01...
         4   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR06FT05...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR06FT04...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR06FT02...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR06FT06...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR06FT00...
  eur.olc.protection.outlook.com[104.47.2.33]:25 (total: 13)
         4   //mail.live.com/mail/troubleshooting.aspx#errors. [DB5EUR01FT07...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [DB5EUR01FT02...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [DB5EUR01FT05...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DB5EUR01FT06...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DB5EUR01FT09...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DB5EUR01FT01...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DB5EUR01FT03...
  eur.olc.protection.outlook.com[104.47.4.33]:25 (total: 8)
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [AM5EUR02FT10...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [AM5EUR02FT09...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [AM5EUR02FT05...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [AM5EUR02FT03...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [AM5EUR02FT08...
  eur.olc.protection.outlook.com[104.47.51.161]:25 (total: 9)
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [DBAEUR03FT05...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [DBAEUR03FT06...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [DBAEUR03FT02...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DBAEUR03FT00...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DBAEUR03FT01...
  eur.olc.protection.outlook.com[104.47.51.225]:25 (total: 2)
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [AM7EUR03FT04...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [AM7EUR03FT02...
  eur.olc.protection.outlook.com[104.47.6.33]:25 (total: 4)
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [VE1EUR02FT01...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [VE1EUR02FT07...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [VE1EUR02FT02...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [VE1EUR02FT05...
  eur.olc.protection.outlook.com[104.47.9.33]:25 (total: 7)
         6   //mail.live.com/mail/troubleshooting.aspx#errors. [VE1EUR03FT01...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [VE1EUR03FT02...
  eu-smtp-inbound-2.mimecast.com[195.130.217.201]:25 (total: 1)
         1   //community.mimecast.com/docs/DOC-1369#554 [FHTmmenFP6uVnrUTJIf...
  filter10.antispamcloud.com[38.111.198.185]:25 (total: 1)
         1   High probability of spam (in reply to end of DATA command)
  fmg-mail-1.fakemailgenerator.com[23.239.30.63]:25 (total: 6)
         6   User unknown (in reply to RCPT TO command)
  fmg-mail-2.fakemailgenerator.com[23.239.30.63]:25 (total: 6)
         6   User unknown (in reply to RCPT TO command)
  freemx1.sinamail.sina.com.cn[39.156.6.104]:25 (total: 1)
         1   5.2.1 Quota exceeded or service disabled. (in reply to RCPT...
  gx.de[5.22.145.16]:25 (total: 1)
         1   "User Unknown [email-masked]" (in reply to RCPT TO command)
  imsmx1.netvigator.com[219.76.94.45]:25 (total: 1)
         1   #5.1.0 Address rejected. (in reply to RCPT TO command)
  live-com.olc.protection.outlook.com[104.47.12.33]:25 (total: 2)
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DB3EUR04FT06...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DB3EUR04FT04...
  live-com.olc.protection.outlook.com[104.47.13.33]:25 (total: 3)
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [HE1EUR04FT03...
  live-com.olc.protection.outlook.com[104.47.18.161]:25 (total: 4)
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [AM7EUR06FT03...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [AM7EUR06FT00...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [AM7EUR06FT02...
  live-com.olc.protection.outlook.com[104.47.18.225]:25 (total: 2)
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR06FT00...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR06FT06...
  live-com.olc.protection.outlook.com[104.47.18.97]:25 (total: 1)
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [AM6EUR05FT03...
  live-com.olc.protection.outlook.com[104.47.22.161]:25 (total: 7)
         4   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR06FT03...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR06FT02...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR06FT01...
  live-com.olc.protection.outlook.com[104.47.4.33]:25 (total: 1)
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [AM5EUR02FT06...
  live-com.olc.protection.outlook.com[104.47.51.225]:25 (total: 3)
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [AM7EUR03FT05...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [AM7EUR03FT03...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [AM7EUR03FT02...
  live-com.olc.protection.outlook.com[104.47.51.33]:25 (total: 1)
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [BN1NAM02FT00...
  live-com.olc.protection.outlook.com[104.47.55.33]:25 (total: 2)
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [MW2NAM10FT03...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [MW2NAM10FT08...
  live-com.olc.protection.outlook.com[104.47.56.33]:25 (total: 3)
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DM3NAM02FT02...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DM3NAM02FT04...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DM3NAM02FT06...
  live-com.olc.protection.outlook.com[104.47.57.161]:25 (total: 3)
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DM6NAM11FT09...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DM6NAM11FT03...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DM6NAM11FT00...
  live-com.olc.protection.outlook.com[104.47.57.33]:25 (total: 4)
         4   //mail.live.com/mail/troubleshooting.aspx#errors. [SN1NAM02FT00...
  live-com.olc.protection.outlook.com[104.47.58.161]:25 (total: 4)
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [BN8NAM11FT00...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [BN8NAM11FT07...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [BN8NAM11FT08...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [BN8NAM11FT03...
  live-com.olc.protection.outlook.com[104.47.59.161]:25 (total: 3)
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [DM6NAM12FT09...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DM6NAM12FT11...
  live-com.olc.protection.outlook.com[104.47.66.33]:25 (total: 3)
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [MW2NAM12FT11...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [MW2NAM12FT06...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [MW2NAM12FT03...
  live-com.olc.protection.outlook.com[104.47.70.33]:25 (total: 1)
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [BN7NAM10FT02...
  live-com.olc.protection.outlook.com[104.47.73.161]:25 (total: 3)
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [MW2NAM04FT06...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [MW2NAM04FT04...
  live-com.olc.protection.outlook.com[104.47.73.33]:25 (total: 2)
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [DM6NAM04FT04...
  live-com.olc.protection.outlook.com[52.101.42.3]:25 (total: 4)
         4   //mail.live.com/mail/troubleshooting.aspx#errors. [CO1PEPF00001...
  livenet-1.mx.heinlein-support.de[91.198.250.10]:25 (total: 1)
         1   5.7.0 Reject, id=2590356-10 - spam (in reply to end of DATA...
  macrumors-com.relay1a.spamh.com[63.71.12.96]:25 (total: 1)
         1   5.7.1 This email has been automatically blocked by our spam...
  mail.007box.de[213.133.104.38]:25 (total: 1)
         1   Unroutable address (in reply to RCPT TO command)
  mail2.sms.at[195.182.6.70]:25 (total: 1)
         1   User unknown in local recipient table (in reply to RCPT TO comm...
  mail.ascrusa.com[192.185.20.37]:25 (total: 1)
         1   No Such User Here" (in reply to RCPT TO command)
  mail.barinformatik.ch[81.201.202.2]:25 (total: 1)
         1   [email-masked] unknown user account (in reply to RCPT T...
  mail.cclider.com[208.109.32.138]:25 (total: 1)
         1   User unknown in virtual mailbox table (in reply to RCPT TO comm...
  mail.cometra.de[91.204.46.15]:25 (total: 1)
         1   5.7.1 Spam message rejected (in reply to end of DATA command)
  mail.crocker.com[66.59.61.180]:25 (total: 1)
         1   //webmail.crocker.com/cgi/user.cgi?cmd=r&f=1375315 (in reply to...
  mail.didacware.ch[194.209.165.229]:25 (total: 1)
         1   Access denied (in reply to RCPT TO command)
  mail.dipl-ing-meier.de[88.99.56.91]:25 (total: 1)
         1   User unknown in virtual mailbox table (in reply to RCPT TO comm...
  maildo.versatel.de[89.245.133.5]:25 (total: 2)
         2   Mailaddress is administratively disabled. (#5.2.1) (in repl...
  mail.drei.at[213.94.78.134]:25 (total: 3)
         2   5.7.1 This email from IP 108.170.60.122 has been rejected. ...
         1   5.1.1 <[email-masked]>... User unknown (in reply to RCPT TO c...
  mail.emailn.de[46.182.21.2]:25 (total: 1)
         1   No such local user, unauthenticated relaying denied (in rep...
  mailfilter.evok.ch[193.33.30.81]:25 (total: 1)
         1   cannot find your reverse hostname, [108.170.60.122] (in reply t...
  mailforward.dodns.org[89.31.143.30]:25 (total: 1)
         1   User unknown in virtual alias table (in reply to RCPT TO command)
  mail.gaestehaus-zechner.at[62.75.182.45]:25 (total: 1)
         1   User unknown in virtual mailbox table (in reply to RCPT TO comm...
  mailgate2.uni-kl.de[131.246.120.209]:25 (total: 1)
         1   5.7.1 [email-masked] unknown user account (in re...
  mailgw.leuphana.de[193.174.32.28]:25 (total: 1)
         1   5.0.0 No SPAM (in reply to end of DATA command)
  mailhost1.akio.com[87.237.187.137]:25 (total: 1)
         1   Relay rejected for policy reasons. (in reply to RCPT TO com...
  mailhub.chollian.net[203.252.3.229]:25 (total: 1)
         1    you must be spam (in reply to end of DATA command)
  mailin.tele2.de[84.23.254.56]:25 (total: 1)
         1   can't verify recipient (in reply to RCPT TO command)
  mail.interdv.de[217.11.61.134]:25 (total: 1)
         1   User unknown in virtual mailbox table (in reply to RCPT TO comm...
  mail.kaeuffer.de[178.250.160.234]:25 (total: 1)
         1   550-5.7.1 This email was rejected because it violates our secur...
  mail.liwest.at[212.33.55.21]:25 (total: 1)
         1   550-DNS check failed. Advertised hostname (mail.lsmindia.com) 5...
  mail.maklerzentrum.ch[62.192.5.130]:25 (total: 1)
         1   550-5.7.1 This email was rejected because it violates our secur...
  mail.micromike.de[213.185.130.47]:25 (total: 1)
         1   [email-masked] prohibited. We do not relay (in reply...
  mail.protonmail.ch[176.119.200.128]:25 (total: 2)
         2   Address does not exist (in reply to RCPT TO command)
  mail.protonmail.ch[185.205.70.128]:25 (total: 2)
         2   Address does not exist (in reply to RCPT TO command)
  mail.protonmail.ch[185.70.42.128]:25 (total: 2)
         2   Address does not exist (in reply to RCPT TO command)
  mail.rhb.ch[195.65.167.150]:25 (total: 1)
         1   #5.1.0 Address rejected. (in reply to RCPT TO command)
  mail.swisscom.com[138.188.184.33]:25 (total: 1)
         1   5.1.1 User Unknown (in reply to RCPT TO command)
  mail.telenetwork.eu[185.130.20.5]:25 (total: 1)
         1   5.7.1 This email from IP 108.170.60.122 has been rejected. ...
  mail.ville-fr.ch[156.25.4.47]:25 (total: 1)
         1   5.7.1 This message has been blocked because ASE reports it ...
  matma1.cleanmail.ch[91.208.173.98]:25 (total: 1)
         1   5.7.1 Service unavailable; Client host [108.170.60.122] blo...
  mbmail.mynet.com[212.101.98.165]:25 (total: 6)
         6   no such user / bu isimde hesap yok (#4.3.0) (in reply to RC...
  msn-com.olc.protection.outlook.com[104.47.0.33]:25 (total: 34)
         9   //mail.live.com/mail/troubleshooting.aspx#errors. [HE1EUR01FT10...
         9   //mail.live.com/mail/troubleshooting.aspx#errors. [HE1EUR01FT09...
         6   //mail.live.com/mail/troubleshooting.aspx#errors. [HE1EUR01FT08...
         5   //mail.live.com/mail/troubleshooting.aspx#errors. [HE1EUR01FT03...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [HE1EUR01FT02...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [HE1EUR01FT06...
  msn-com.olc.protection.outlook.com[104.47.11.97]:25 (total: 4)
         4   //mail.live.com/mail/troubleshooting.aspx#errors. [DB5EUR02FT06...
  msn-com.olc.protection.outlook.com[104.47.12.33]:25 (total: 5)
         5   //mail.live.com/mail/troubleshooting.aspx#errors. [DB3EUR04FT03...
  msn-com.olc.protection.outlook.com[104.47.13.33]:25 (total: 17)
         8   //mail.live.com/mail/troubleshooting.aspx#errors. [HE1EUR04FT02...
         5   //mail.live.com/mail/troubleshooting.aspx#errors. [HE1EUR04FT01...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [HE1EUR04FT03...
         1   mailbox unavailable (S2017062302). (in reply to RCPT TO command)
         1   mailbox unavailable (S2017062302). [HE1EUR04FT027.eop-eur04.pro...
  msn-com.olc.protection.outlook.com[104.47.14.33]:25 (total: 37)
        13   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR04FT03...
        11   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR04FT02...
         7   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR04FT05...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR04FT06...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR04FT04...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR04FT01...
  msn-com.olc.protection.outlook.com[104.47.17.161]:25 (total: 12)
         6   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR05FT01...
         4   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR05FT00...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR05FT04...
  msn-com.olc.protection.outlook.com[104.47.17.97]:25 (total: 13)
         5   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR05FT06...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR05FT00...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR05FT02...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR05FT05...
  msn-com.olc.protection.outlook.com[104.47.18.161]:25 (total: 15)
         7   //mail.live.com/mail/troubleshooting.aspx#errors. [AM7EUR06FT05...
         5   //mail.live.com/mail/troubleshooting.aspx#errors. [AM7EUR06FT02...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [AM7EUR06FT03...
  msn-com.olc.protection.outlook.com[104.47.18.225]:25 (total: 24)
         8   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR06FT04...
         6   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR06FT06...
         5   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR06FT00...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR06FT03...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR06FT01...
  msn-com.olc.protection.outlook.com[104.47.18.97]:25 (total: 36)
        15   //mail.live.com/mail/troubleshooting.aspx#errors. [AM6EUR05FT01...
        11   //mail.live.com/mail/troubleshooting.aspx#errors. [AM6EUR05FT02...
         5   //mail.live.com/mail/troubleshooting.aspx#errors. [AM6EUR05FT04...
         5   //mail.live.com/mail/troubleshooting.aspx#errors. [AM6EUR05FT06...
  msn-com.olc.protection.outlook.com[104.47.22.161]:25 (total: 18)
         7   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR06FT05...
         6   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR06FT01...
         5   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR06FT00...
  msn-com.olc.protection.outlook.com[104.47.2.33]:25 (total: 9)
         4   //mail.live.com/mail/troubleshooting.aspx#errors. [DB5EUR01FT08...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [DB5EUR01FT06...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DB5EUR01FT00...
         1   mailbox unavailable (S2017062302). (in reply to RCPT TO command)
         1   mailbox unavailable (S2017062302). [DB5EUR01FT039.eop-EUR01.pro...
  msn-com.olc.protection.outlook.com[104.47.51.33]:25 (total: 35)
        10   //mail.live.com/mail/troubleshooting.aspx#errors. [BN1NAM02FT01...
         8   //mail.live.com/mail/troubleshooting.aspx#errors. [BN1NAM02FT02...
         6   //mail.live.com/mail/troubleshooting.aspx#errors. [BN1NAM02FT05...
         6   //mail.live.com/mail/troubleshooting.aspx#errors. [BN1NAM02FT03...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [BN1NAM02FT00...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [BN1NAM02FT04...
  msn-com.olc.protection.outlook.com[104.47.55.161]:25 (total: 2)
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [BN8NAM12FT08...
  msn-com.olc.protection.outlook.com[104.47.55.33]:25 (total: 20)
         5   //mail.live.com/mail/troubleshooting.aspx#errors. [MW2NAM10FT08...
         4   //mail.live.com/mail/troubleshooting.aspx#errors. [MW2NAM10FT04...
         4   //mail.live.com/mail/troubleshooting.aspx#errors. [MW2NAM10FT05...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [MW2NAM10FT01...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [MW2NAM10FT11...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [MW2NAM10FT09...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [MW2NAM10FT06...
  msn-com.olc.protection.outlook.com[104.47.56.161]:25 (total: 10)
         5   //mail.live.com/mail/troubleshooting.aspx#errors. [CO1NAM11FT08...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [CO1NAM11FT01...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [CO1NAM11FT00...
  msn-com.olc.protection.outlook.com[104.47.56.33]:25 (total: 23)
        14   //mail.live.com/mail/troubleshooting.aspx#errors. [DM3NAM02FT02...
         7   //mail.live.com/mail/troubleshooting.aspx#errors. [DM3NAM02FT03...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [DM3NAM02FT04...
  msn-com.olc.protection.outlook.com[104.47.57.161]:25 (total: 16)
         5   //mail.live.com/mail/troubleshooting.aspx#errors. [DM6NAM11FT09...
         5   //mail.live.com/mail/troubleshooting.aspx#errors. [DM6NAM11FT01...
         4   //mail.live.com/mail/troubleshooting.aspx#errors. [DM6NAM11FT07...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [DM6NAM11FT08...
  msn-com.olc.protection.outlook.com[104.47.57.33]:25 (total: 5)
         5   //mail.live.com/mail/troubleshooting.aspx#errors. [SN1NAM02FT00...
  msn-com.olc.protection.outlook.com[104.47.58.161]:25 (total: 13)
         5   //mail.live.com/mail/troubleshooting.aspx#errors. [BN8NAM11FT06...
         4   //mail.live.com/mail/troubleshooting.aspx#errors. [BN8NAM11FT10...
         4   //mail.live.com/mail/troubleshooting.aspx#errors. [BN8NAM11FT03...
  msn-com.olc.protection.outlook.com[104.47.58.33]:25 (total: 8)
         5   //mail.live.com/mail/troubleshooting.aspx#errors. [DM6NAM10FT00...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [DM6NAM10FT05...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DM6NAM10FT07...
  msn-com.olc.protection.outlook.com[104.47.59.161]:25 (total: 18)
         6   //mail.live.com/mail/troubleshooting.aspx#errors. [DM6NAM12FT01...
         4   //mail.live.com/mail/troubleshooting.aspx#errors. [DM6NAM12FT04...
         4   //mail.live.com/mail/troubleshooting.aspx#errors. [DM6NAM12FT09...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [DM6NAM12FT03...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [DM6NAM12FT00...
  msn-com.olc.protection.outlook.com[104.47.6.33]:25 (total: 6)
         4   //mail.live.com/mail/troubleshooting.aspx#errors. [VE1EUR02FT06...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [VE1EUR02FT10...
  msn-com.olc.protection.outlook.com[104.47.66.33]:25 (total: 19)
         6   //mail.live.com/mail/troubleshooting.aspx#errors. [MW2NAM12FT11...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [MW2NAM12FT05...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [MW2NAM12FT00...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [MW2NAM12FT06...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [MW2NAM12FT04...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [MW2NAM12FT03...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [MW2NAM12FT09...
  msn-com.olc.protection.outlook.com[104.47.70.33]:25 (total: 22)
         5   //mail.live.com/mail/troubleshooting.aspx#errors. [BN7NAM10FT11...
         4   //mail.live.com/mail/troubleshooting.aspx#errors. [BN7NAM10FT03...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [BN7NAM10FT07...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [BN7NAM10FT06...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [BN7NAM10FT09...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [BN7NAM10FT05...
         1   mailbox unavailable (S2017062302). (in reply to RCPT TO command)
         1   mailbox unavailable (S2017062302). [BN7NAM10FT004.eop-nam10.pro...
  msn-com.olc.protection.outlook.com[104.47.73.161]:25 (total: 14)
        11   //mail.live.com/mail/troubleshooting.aspx#errors. [MW2NAM04FT04...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [MW2NAM04FT05...
  msn-com.olc.protection.outlook.com[104.47.73.33]:25 (total: 26)
        12   //mail.live.com/mail/troubleshooting.aspx#errors. [DM6NAM04FT01...
         6   //mail.live.com/mail/troubleshooting.aspx#errors. [DM6NAM04FT04...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [DM6NAM04FT00...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [DM6NAM04FT03...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [DM6NAM04FT06...
  mta.21cn.com[183.61.185.83]:25 (total: 2)
         2   suspected spams or account(IP) exception (in reply to end o...
  mx-01.de.mail.mueller.de[195.226.186.172]:25 (total: 1)
         1   550-5.7.1 This email was rejected because it violates our secur...
  mx-01-eu-central-1.prod.hydra.sophos.com[35.156.40.59]:25 (total: 1)
         1   Access denied (in reply to RCPT TO command)
  mx01.hornetsecurity.com[94.100.132.8]:25 (total: 2)
         1   //cloud-security.net/unblock?a=1710&b=[email-masked]...
         1   //cloud-security.net/unblock?a=1710&b=jan.wuttke@wuttke-geogrou...
  mx-01.mail-forwarder.io[5.22.145.121]:25 (total: 2)
         1   "User Unknown [email-masked]" (in reply to RCPT TO command)
         1   "User Unknown [email-masked]" (in reply to RCPT ...
  mx01.mail.icloud.com[17.42.251.62]:25 (total: 7)
         5   //support.apple.com/en-us/HT204137 (in reply to end of DATA com...
         1   user does not exist (in reply to RCPT TO command)
         1   user is over quota (in reply to RCPT TO command)
  mx01.mail.icloud.com[17.56.9.17]:25 (total: 3)
         3   //support.apple.com/en-us/HT204137 (in reply to end of DATA com...
  mx01.mail.icloud.com[17.57.152.5]:25 (total: 6)
         5   //support.apple.com/en-us/HT204137 (in reply to end of DATA com...
         1   user is over quota (in reply to RCPT TO command)
  mx01.mail.icloud.com[17.57.154.23]:25 (total: 6)
         6   //support.apple.com/en-us/HT204137 (in reply to end of DATA com...
  mx01.mail.icloud.com[17.57.155.24]:25 (total: 12)
         9   //support.apple.com/en-us/HT204137 (in reply to end of DATA com...
         3   user does not exist (in reply to RCPT TO command)
  mx01.mail.icloud.com[17.57.156.24]:25 (total: 5)
         5   //support.apple.com/en-us/HT204137 (in reply to end of DATA com...
  mx02.mail.icloud.com[17.42.251.62]:25 (total: 4)
         3   //support.apple.com/en-us/HT204137 (in reply to end of DATA com...
         1   user does not exist (in reply to RCPT TO command)
  mx02.mail.icloud.com[17.56.9.19]:25 (total: 10)
         8   //support.apple.com/en-us/HT204137 (in reply to end of DATA com...
         1   user does not exist (in reply to RCPT TO command)
         1   user is over quota (in reply to RCPT TO command)
  mx02.mail.icloud.com[17.57.152.5]:25 (total: 8)
         6   //support.apple.com/en-us/HT204137 (in reply to end of DATA com...
         1   user does not exist (in reply to RCPT TO command)
         1   user is over quota (in reply to RCPT TO command)
  mx02.mail.icloud.com[17.57.154.7]:25 (total: 5)
         4   //support.apple.com/en-us/HT204137 (in reply to end of DATA com...
         1   user does not exist (in reply to RCPT TO command)
  mx02.mail.icloud.com[17.57.155.25]:25 (total: 8)
         6   //support.apple.com/en-us/HT204137 (in reply to end of DATA com...
         2   user is over quota (in reply to RCPT TO command)
  mx02.mail.icloud.com[17.57.156.25]:25 (total: 2)
         2   //support.apple.com/en-us/HT204137 (in reply to end of DATA com...
  mx02.servicehoster.ch[194.191.24.200]:25 (total: 1)
         1   High probability of spam (in reply to end of DATA command)
  mx03.posteo.de[185.67.36.70]:25 (total: 1)
         1   5.7.1 Command rejected (in reply to end of DATA command)
  mx04.posteo.de[185.67.36.64]:25 (total: 1)
         1   5.7.1 Command rejected (in reply to end of DATA command)
  mx1c52.megamailservers.eu[91.136.8.194]:25 (total: 1)
         1   5.7.1 29GNx9OT118040 This message has been blocked for cont...
  mx1.chur.ch[195.189.148.94]:25 (total: 1)
         1   #5.1.0 Address rejected. (in reply to RCPT TO command)
  mx1.emailsrvr.com[184.106.54.1]:25 (total: 1)
         1   Email address could not be found, or was misspelled (G9) (in re...
  mx1.naver.com[125.209.238.100]:25 (total: 1)
         1   5.1.1 No such user TpwliPfZT36BD0Th2OAc7g - nsmtp (in reply...
  mx1.qiye.aliyun.com[47.246.137.47]:25 (total: 1)
         1   Reject by content spam (in reply to end of DATA command)
  mx1-us1.ppe-hosted.com[148.163.129.50]:25 (total: 1)
         1   Access denied. AS(201806281) [MW2NAM04FT054.eop-NAM04.prod.prot...
  mx2-eu.spamexperts.com[149.13.75.27]:25 (total: 2)
         1   54), client 550 (94.75.244.176) and server (mx-nb01.ok-mx.com)....
         1   High probability of spam (in reply to end of DATA command)
  mx2.medizin.uni-leipzig.de[212.201.116.216]:25 (total: 1)
         1   5.7.1 Spam message rejected (in reply to end of DATA command)
  mx3.mail.icloud.com[17.42.251.62]:25 (total: 1)
         1   //support.apple.com/en-us/HT204137 (in reply to end of DATA com...
  mxa-00143702.gslb.pphosted.com[148.163.145.77]:25 (total: 1)
         1   5.1.1 User Unknown (in reply to RCPT TO command)
  mxa-0037a502.gslb.pphosted.com[205.220.178.8]:25 (total: 1)
         1   5.1.1 User Unknown (in reply to RCPT TO command)
  mxb-00143702.gslb.pphosted.com[148.163.141.77]:25 (total: 2)
         2   5.1.1 User Unknown (in reply to RCPT TO command)
  mx.boku.ac.at[141.244.180.71]:25 (total: 1)
         1   #5.1.0 Address rejected. (in reply to RCPT TO command)
  mxbw-bluewin-ch.hdb-cs04.ellb.ch[195.186.120.50]:25 (total: 18)
        18   HELO missing ptr entry
  mxbw-bluewin-ch.hdb-cs04.ellb.ch[195.186.227.50]:25 (total: 18)
        18   HELO missing ptr entry
  mx-in.cablelink.at[213.153.32.149]:25 (total: 1)
         1   unknown address (in reply to RCPT TO command)
  mx.kontent.com[81.88.40.20]:25 (total: 1)
         1   cannot find your hostname, [108.170.60.122] (in reply to RCPT T...
  mxl.mundo-r.com[94.100.132.8]:25 (total: 1)
         1   #5.1.0 Address rejected. (in reply to RCPT TO command) (in ...
  mx-pool1.epbfi.com[74.205.143.91]:25 (total: 1)
         1   5.1.1 <[email-masked]> recipient address rejected (in repl...
  mxpool.de2.hostedoffice.ag[81.20.94.242]:25 (total: 1)
         1   //antispameurope.com/unblock?a=1610&b=[email-masked]&c=...
  mxpool.hostedoffice.ag[81.20.94.242]:25 (total: 1)
         1   //antispameurope.com/unblock?a=1610&b=[email-masked]&c=niren...
  mx.rediffmail.rediff.akadns.net[202.137.234.30]:25 (total: 17)
        17   sorry, invalid HELO hostname (#5.7.1) (in reply to RCPT TO ...
  mx.spamexperts.com[38.109.53.20]:25 (total: 1)
         1   The content of this message looked like spam. (in reply to ...
  mx.superb.net[209.61.193.82]:25 (total: 1)
         1   sorry, no mailbox by that name (#5.7.1) (in reply to RCPT T...
  mx.yuchieh.com[211.21.112.38]:25 (total: 1)
         1   Mailbox ( [email-masked] ) not found or inactivated (in re...
  my.inbox.com[64.135.83.10]:25 (total: 1)
         1   Server access WM51.inbox.com forbidden by invalid RDNS reco...
  nam.olc.protection.outlook.com[104.47.55.161]:25 (total: 1)
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [BN8NAM12FT11...
  nam.olc.protection.outlook.com[104.47.55.33]:25 (total: 1)
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [MW2NAM10FT04...
  nam.olc.protection.outlook.com[104.47.57.161]:25 (total: 1)
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DM6NAM11FT06...
  nam.olc.protection.outlook.com[104.47.73.161]:25 (total: 1)
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [MW2NAM04FT05...
  nam.olc.protection.outlook.com[104.47.73.33]:25 (total: 1)
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DM6NAM04FT02...
  none (total: 48)
        19   Host not found
         7   Host found but no data record of requested type
         6   lsmindia.com
         3   Domain yaho.com does not accept mail (nullMX)
         3   Domain ahoo.com does not accept mail (nullMX)
         2   Domain yhoo.com does not accept mail (nullMX)
         2   Domain jahoo.de does not accept mail (nullMX)
         1   Domain bluwin.ch does not accept mail (nullMX)
         1   Domain compuserve.de does not accept mail (nullMX)
         1   Domain yaoo.com does not accept mail (nullMX)
         1   mail for icluod.com loops back to myself
         1   mail for ledconnect.de loops back to myself
         1   mail for wanadoo.com loops back to myself
  obelix.imp.ch[157.161.12.5]:25 (total: 1)
         1   User unknown in virtual mailbox table (in reply to RCPT TO comm...
  omail23.gadmail.de[195.200.34.245]:25 (total: 1)
         1   #5.1.0 Address rejected. (in reply to RCPT TO command)
  outlook-com.olc.protection.outlook.com[104.47.0.33]:25 (total: 1)
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [HE1EUR01FT05...
  outlook-com.olc.protection.outlook.com[104.47.12.33]:25 (total: 6)
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [DB3EUR04FT01...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DB3EUR04FT06...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DB3EUR04FT02...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DB3EUR04FT03...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DB3EUR04FT04...
  outlook-com.olc.protection.outlook.com[104.47.1.33]:25 (total: 2)
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [VE1EUR01FT02...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [VE1EUR01FT06...
  outlook-com.olc.protection.outlook.com[104.47.14.33]:25 (total: 8)
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR04FT03...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR04FT04...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR04FT02...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR04FT01...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR04FT05...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR04FT06...
  outlook-com.olc.protection.outlook.com[104.47.17.161]:25 (total: 2)
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR05FT01...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR05FT03...
  outlook-com.olc.protection.outlook.com[104.47.17.97]:25 (total: 1)
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR05FT03...
  outlook-com.olc.protection.outlook.com[104.47.18.97]:25 (total: 6)
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [AM6EUR05FT05...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [AM6EUR05FT00...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [AM6EUR05FT01...
  outlook-com.olc.protection.outlook.com[104.47.51.161]:25 (total: 1)
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DBAEUR03FT05...
  outlook-com.olc.protection.outlook.com[104.47.55.161]:25 (total: 8)
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [BN8NAM12FT11...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [BN8NAM12FT00...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [BN8NAM12FT10...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [BN8NAM12FT03...
  outlook-com.olc.protection.outlook.com[104.47.55.33]:25 (total: 6)
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [MW2NAM10FT05...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [MW2NAM10FT01...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [MW2NAM10FT08...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [MW2NAM10FT00...
  outlook-com.olc.protection.outlook.com[104.47.56.161]:25 (total: 1)
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [CO1NAM11FT03...
  outlook-com.olc.protection.outlook.com[104.47.57.161]:25 (total: 7)
         4   //mail.live.com/mail/troubleshooting.aspx#errors. [DM6NAM11FT02...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DM6NAM11FT06...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DM6NAM11FT08...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DM6NAM11FT03...
  outlook-com.olc.protection.outlook.com[104.47.57.33]:25 (total: 1)
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [SN1NAM02FT00...
  outlook-com.olc.protection.outlook.com[104.47.58.161]:25 (total: 9)
         4   //mail.live.com/mail/troubleshooting.aspx#errors. [BN8NAM11FT06...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [BN8NAM11FT02...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [BN8NAM11FT03...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [BN8NAM11FT04...
  outlook-com.olc.protection.outlook.com[104.47.58.33]:25 (total: 3)
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [DM6NAM10FT03...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DM6NAM10FT08...
  outlook-com.olc.protection.outlook.com[104.47.59.161]:25 (total: 1)
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DM6NAM12FT01...
  outlook-com.olc.protection.outlook.com[104.47.70.33]:25 (total: 1)
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [BN7NAM10FT07...
  outlook-com.olc.protection.outlook.com[104.47.73.161]:25 (total: 9)
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [MW2NAM04FT05...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [MW2NAM04FT03...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [MW2NAM04FT02...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [MW2NAM04FT06...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [MW2NAM04FT00...
  outlook-com.olc.protection.outlook.com[104.47.73.33]:25 (total: 3)
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [DM6NAM04FT03...
  outlook-com.olc.protection.outlook.com[104.47.74.33]:25 (total: 6)
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [BN8NAM04FT04...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [BN8NAM04FT01...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [BN8NAM04FT05...
  outlook-com.olc.protection.outlook.com[52.101.42.3]:25 (total: 3)
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [CO1PEPF00001...
  owa2.head.com[80.240.229.235]:25 (total: 1)
         1   No RDNS entry for 108.170.60.122 (in reply to RCPT TO command)
  relay.vol.at[194.183.132.135]:25 (total: 1)
         1   5.7.1 User Unknown (in reply to RCPT TO command)
  smtpin.rzone.de[81.169.145.97]:25 (total: 5)
         3   //www.strato-hosting.co.uk/faq/product/why-are-my-emails-not-be...
         1   <[email-masked]> (in reply to RCPT TO command)
         1   <[email-masked]> (in reply to RCPT TO command)
  smtpin.vvv.facebook.com[173.252.87.251]:25 (total: 1)
         1   //www.facebook.com/postmaster/response_codes?ip=108.170.60.122#...
  smtp.primarytalent.com[18.132.84.143]:25 (total: 1)
         1   cuda_nsu [email-masked] unknown user account (...
  statoil-com.mail.protection.outlook.com[104.47.51.138]:25 (total: 1)
         1   Access denied. AS(201806281) [DBAEUR03FT063.eop-EUR03.prod.prot...
  tommx.tom.com[106.38.219.65]:25 (total: 8)
         8   User unknown in virtual mailbox table (in reply to RCPT TO comm...
  us-smtp-inbound-2.mimecast.com[205.139.110.242]:25 (total: 1)
         1   //community.mimecast.com/docs/DOC-1369#554 [JV6cLcwoNrSIyG-9xox...
  veronicaschami-com.mail.protection.outlook.com[104.47.75.228]:25 (total: 1)
         1   Access denied. AS(201806281) [YQBCAN01FT005.eop-CAN01.prod.prot...
  w00c54c9.kasserver.com[85.13.137.191]:25 (total: 1)
         1   User unknown in virtual alias table (in reply to RCPT TO command)
  widmertools-ch.mail.eo.outlook.com[104.47.22.74]:25 (total: 1)
         1   Access denied. AS(201806281) [ZR0CHE01FT023.eop-che01.prod.prot...
  www.flirtmit.de[212.83.35.190]:25 (total: 1)
         1   Relay access denied (in reply to RCPT TO command)
  xmart-de.mail.protection.outlook.com[104.47.51.202]:25 (total: 1)
         1   Access denied. AS(201806281) [AM7EUR03FT019.eop-EUR03.prod.prot...

message reject detail
---------------------
  RCPT
    Recipient address rejected: lsmindia.com (total: 9)
           4   [email-masked]
           1   [email-masked]
           1   [email-masked]
           1   [email-masked]
           1   [email-masked]
           1   [email-masked]
    Relay access denied (total: 6)
           5   185.216.71.221
           1   185.222.57.76
    Sender address rejected: Access denied (total: 1)
           1   [email-masked]

message reject warning detail: none

message hold detail: none

message discard detail: none

smtp delivery failures: none

Warnings
--------
  postscreen (total: 29)
        29   psc_cache_update: lmdb:/opt/zimbra/data/postfix/data/postscreen...
  smtp (total: 3)
         1   no MX host for quakerfunds.com has a valid address record
         1   no MX host for rocketmil.com has a valid address record
         1   no MX host for tampabay.usnachapters.com has a valid address re...
  smtpd (total: 327769)
    262148   hostname 172-245-92-103-host.colocrossing.com does not resolve ...
     59955   hostname 172-245-92-114-host.colocrossing.com does not resolve ...
      5453   hostname 136.169.211.119.dynamic.ufanet.ru does not resolve to ...
        54   hostname bridges.zoomshutter.com does not resolve to address 41...
        48   TLS library problem: error:14094416:SSL routines:ssl3_read_byte...
         5   hostname zg-0930h-36.stretchoid.com does not resolve to address...
         4   hostname 170.244.29.142.wsnetfibra.com.br does not resolve to a...
         1   hostname crystelcall.com does not resolve to address 194.165.12...
         1   hostname hosted-by.rootlayer.net does not resolve to address 18...
         1   non-SMTP command from unknown[172.245.92.114]: $:><+??
         1   non-SMTP command from unknown[172.245.92.103]: C5:u??_?M?/?#?h
         1   non-SMTP command from unknown[172.245.92.103]: Q:?(????"?"?lO?~...
         1   non-SMTP command from unknown[172.245.92.103]: U:????r?????W?
         1   non-SMTP command from unknown[172.245.92.103]: G:?o??k??=?uJ?].#
         1   non-SMTP command from unknown[172.245.92.103]: "^:???7Q?L???4?*
         1   non-SMTP command from unknown[172.245.92.103]: f:?0?MJ%?;?KVA??...
         1   non-SMTP command from unknown[172.245.92.103]: <:????U"Z??a??/?...
         1   non-SMTP command from unknown[172.245.92.103]: yR:?????
         1   non-SMTP command from unknown[172.245.92.103]: `:g%`??u
         1   non-SMTP command from unknown[172.245.92.103]: ^3:%'???{?d?????...
         1   non-SMTP command from unknown[172.245.92.103]: {:~??)x?N?,??X
         1   non-SMTP command from unknown[172.245.92.103]: ?:?
         1   non-SMTP command from unknown[172.245.92.103]: W4:/?'5~?????-?
         1   non-SMTP command from unknown[172.245.92.103]: A:???
         1   non-SMTP command from unknown[172.245.92.114]: A:?v?Ej?C???6g"d...
         1   non-SMTP command from unknown[172.245.92.103]: ^:t@?'??}??&???f...
         1   non-SMTP command from unknown[172.245.92.114]: Q:?P?A*??cMJu?x?
         1   non-SMTP command from unknown[172.245.92.103]: P:??
         1   non-SMTP command from unknown[172.245.92.114]: n':?}?+??JI??T??...
         1   non-SMTP command from unknown[172.245.92.103]: t:???~?q?????2??...
         1   non-SMTP command from unknown[172.245.92.103]: 9:??{?
         1   non-SMTP command from unknown[172.245.92.103]: ":3?1????h???d*?...
         1   non-SMTP command from unknown[172.245.92.103]: T:V?;?????????
         1   non-SMTP command from unknown[172.245.92.103]: H:?
         1   non-SMTP command from unknown[172.245.92.103]: @:?????????a~??cS??
         1   non-SMTP command from unknown[172.245.92.103]: N:??/g??w?D????t...
         1   non-SMTP command from unknown[172.245.92.103]: V:
         1   non-SMTP command from unknown[172.245.92.103]: J:x?@??TgGd?8?-/...
         1   non-SMTP command from unknown[172.245.92.103]: ~:w??{?!.I??4???...
         1   non-SMTP command from unknown[172.245.92.103]: Tt:|????.O?????E
         1   non-SMTP command from unknown[172.245.92.103]: m"OI*:????[????(??
         1   non-SMTP command from unknown[172.245.92.103]: _:??I?
         1   non-SMTP command from unknown[172.245.92.114]: mn):?0 t??5(??X
         1   non-SMTP command from unknown[172.245.92.103]: Fp:p???`?
         1   non-SMTP command from unknown[172.245.92.114]: 1:T?=?l%?
         1   non-SMTP command from unknown[172.245.92.103]: ?x:6?????Q?-)I??...
         1   non-SMTP command from unknown[172.245.92.103]: ?:o
         1   non-SMTP command from unknown[172.245.92.103]: y:j??????J?6?Qy?...
         1   non-SMTP command from unknown[172.245.92.103]: |:"zo,???v
         1   non-SMTP command from unknown[172.245.92.114]: ,:D??NQ???C????3...
         1   non-SMTP command from unknown[172.245.92.103]: c03":?<\5?1e?p??...
         1   non-SMTP command from unknown[172.245.92.103]: <Q:??F??f??
         1   non-SMTP command from unknown[172.245.92.103]: v:|???$$?sa
         1   non-SMTP command from unknown[172.245.92.103]: !:?p?(?????X????...
         1   non-SMTP command from unknown[136.169.211.119]: D`:?N?c:V??v?1?...
         1   non-SMTP command from unknown[172.245.92.103]: ,r:????
         1   non-SMTP command from unknown[172.245.92.103]: X:g?????
         1   non-SMTP command from unknown[172.245.92.103]: *n>:?P?/
         1   non-SMTP command from unknown[172.245.92.103]: \:??mP?g??\
         1   non-SMTP command from unknown[172.245.92.103]: ]h:??9?????????Rb
         1   non-SMTP command from unknown[172.245.92.103]: o:??2?j????<h???S
         1   non-SMTP command from unknown[172.245.92.103]: /P*:???7
         1   non-SMTP command from unknown[172.245.92.103]: h;:?Q??
         1   non-SMTP command from unknown[172.245.92.103]: Ksw:?"???\??N?K?...
         1   non-SMTP command from unknown[136.169.211.119]: j:?????X???????...
         1   non-SMTP command from unknown[172.245.92.114]: ;:?=
         1   non-SMTP command from unknown[172.245.92.114]: L:?(DXUI???
         1   non-SMTP command from unknown[172.245.92.114]: 7:????"????H???W...
         1   non-SMTP command from unknown[172.245.92.103]: Z:%?5??s?/?,?Q?k...
         1   non-SMTP command from unknown[172.245.92.114]: c:0w?g?o?>g?8
         1   non-SMTP command from unknown[172.245.92.103]: =8:????n???3????...
         1   non-SMTP command from unknown[172.245.92.114]: 1=a:L?$*?????<h?...
         1   non-SMTP command from unknown[172.245.92.103]: %:????????????c$...
         1   non-SMTP command from unknown[172.245.92.103]: i:?&6?
         1   non-SMTP command from unknown[172.245.92.114]: I(:?H????
         1   non-SMTP command from unknown[172.245.92.103]: d:???hF?
         1   non-SMTP command from unknown[172.245.92.103]: }:??p????v
         1   non-SMTP command from unknown[172.245.92.103]: @:???_TRb??????
         1   non-SMTP command from unknown[172.245.92.103]: PL:?(-?e??]????....
         1   non-SMTP command from unknown[172.245.92.103]: U:?$aM??M????C
         1   non-SMTP command from unknown[172.245.92.114]: qx:?p??E???l????
         1   non-SMTP command from unknown[172.245.92.103]: .Z(m:?T???<?AiW?w??
         1   non-SMTP command from unknown[172.245.92.114]: NR:MT???T?EGM???...
         1   non-SMTP command from unknown[172.245.92.103]: =:???????? ???Y?...
         1   non-SMTP command from unknown[172.245.92.114]: f:?n
         1   non-SMTP command from unknown[172.245.92.114]: +:??????
         1   non-SMTP command from unknown[172.245.92.103]: Na:?????]?K9?
         1   non-SMTP command from unknown[172.245.92.103]: )'$g:>)?????~?F}...
         1   non-SMTP command from unknown[172.245.92.114]: ":????fW'k~?
         1   non-SMTP command from unknown[172.245.92.103]: |:A?8
         1   non-SMTP command from unknown[172.245.92.103]: O:~WyU?z?/
         1   non-SMTP command from unknown[172.245.92.103]: s:??u`?!+/|
         1   non-SMTP command from unknown[172.245.92.114]: ]<:1
         1   non-SMTP command from unknown[172.245.92.103]: XX:\?6?X
         1   non-SMTP command from unknown[172.245.92.103]: 0:???K??&??[~0]?-?
         1   non-SMTP command from unknown[172.245.92.103]: h:?????o|?????_!?
         1   non-SMTP command from unknown[172.245.92.103]: ,}:aE6}???K?????...
         1   non-SMTP command from unknown[172.245.92.103]: d:???D??t??|k
         1   non-SMTP command from unknown[172.245.92.103]: O:{\?????e??]?l(...
         1   non-SMTP command from unknown[172.245.92.103]: a:A}4??S????W
         1   non-SMTP command from unknown[172.245.92.103]: O:??>?
         1   non-SMTP command from unknown[172.245.92.114]: s:?W
         1   non-SMTP command from unknown[172.245.92.103]: ?UzL:}??P?7?????...
         1   non-SMTP command from unknown[172.245.92.114]: g:??P"
         1   non-SMTP command from unknown[172.245.92.103]: h:
         1   TLS library problem: error:1408A10B:SSL routines:ssl3_get_clien...
         1   TLS library problem: error:14094412:SSL routines:ssl3_read_byte...
         1   TLS library problem: error:1408A0C1:SSL routines:ssl3_get_clien...
         1   TLS library problem: error:140760FC:SSL routines:SSL23_GET_CLIE...

Fatal Errors
------------
  postqueue (total: 3)
         3   Queue report unavailable - mail system is down

Panics: none

Master daemon messages
----------------------
      6   daemon started -- version 3.1.1, configuration /opt/zimbra/common/conf
      6   terminating on signal 15